<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_courseaward_medal', language 'oc_lnc', version '4.4'.
 *
 * @package     block_courseaward_medal
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['admin-history'] = '(Afichar/amagar l\'istoric)';
$string['admin-medaladdachievement'] = 'Apondre un novèl riban « acabat » ?';
$string['admin-medaladdbronze'] = 'Apondre una medalha de bronze ?';
$string['admin-medaladdgold'] = 'Apondre una medalha d\'aur ?';
$string['admin-medaladdsilver'] = 'Apondre una medalha d\'argent ?';
$string['admin-medaldel'] = '(Suprimir aquesta medalha ?)';
$string['admin-nohistory'] = '(Pas cap d\'istoric d\'afichar)';
$string['admin-nomedals'] = 'I a pas cap de medalha decernida pel moment.';
$string['config_size'] = 'Talha de l\'imatge de la medalha';
$string['config_size_long'] = 'Causir entre imatges regulars o pichons.';
$string['courseaward_medal:admin'] = 'Administracion dels Prèmis del cors - Blòt de medalha';
$string['error-badmedaltype'] = 'O planhèm, tipe de medalha incorrècte.';
$string['error-courseidnotset'] = 'ID del cors pas definida, per una rason desconeguda.';
$string['error-dbinsert'] = 'Medalha pas aponduda a la banca de donadas per una rason desconeguda.';
$string['error-dbupdate'] = 'Medalha pas mesa a jorn dins la banca de donadas per una rason desconeguda.';
$string['error-nomedalid'] = 'Pas d\'ID de medalha';
$string['error-notadmin'] = 'Sètz pas l\'administrator, doncas, avètz pas accès a aquelas informacions.';
$string['error-useridnotset'] = 'ID de l\'utilizaire pas definida, per una rason desconeguda.';
$string['medal-achievement'] = 'Riban de las realizacions remirablas';
$string['medal-bronze'] = 'Medalha de Bronze';
$string['medal-gold'] = 'Medalha d\'Aur';
$string['medal-silver'] = 'Medalha d\'Argent';
$string['pluginname'] = 'Prèmi del cors - Medalha';
$string['user-awardedon'] = 'Decernit lo';
$string['user-nomedals'] = 'Aqueste cors a pas encara recebut cap de medalha.';
