<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_forum', language 'oc_lnc', version '4.4'.
 *
 * @package     engagementindicator_forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['e_newposts'] = 'Nombre de novèls messatges sul forum per setmana';
$string['e_readposts'] = 'Nombre de messatges legits per setmana';
$string['e_replies'] = 'Nombre de responsas';
$string['e_totalposts'] = 'Total dels messatges postats per setmana';
$string['localrisk'] = 'Risc pròpri a aquesta activitat';
$string['localrisk_help'] = 'Lo percentatge de risc per aqueste forum Lo risc ponctual es modificat per lo factor de ponderacion abans de contribuir al risc total.';
$string['logic'] = 'Logic';
$string['logic_help'] = 'Aqueste camp provesís d\'informacions sul calcul del risc pròpri a aquesta activitat.';
$string['maxrisk'] = 'Risc maximum';
$string['maxrisktitle'] = 'Pas cap de participacion als forums (ni lectura ni contribucion)';
$string['norisk'] = 'Pas cap de risc';
$string['pluginname'] = 'Activitat dins los forums';
$string['weighting'] = 'Factor de ponderacion';
$string['weighting_help'] = 'Representa lo risc calculat per aqueste forum en percentatge de la nòta totala de totes los forums seguits per l\'indicator.
Aquesta valor es multiplicada per lo "risc local" de l\'activitat per calcular la contribucion al risc global.';
