<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'engagementindicator_login', language 'oc_lnc', version '4.4'.
 *
 * @package     engagementindicator_login
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['eavgsessionlength'] = 'Durada mejana prevista d\'una session (en segondas)';
$string['eloginspastweek'] = 'Nombre de connexions previstas al cors de la setmana darrièra';
$string['eloginsperweek'] = 'Nombre de connexions previstas per setmana';
$string['etimesincelast'] = 'Durada previstas dempuèi la darrièra connexion (en segondas)';
$string['localrisk'] = 'Risc pròpri a aquesta activitat';
$string['localrisk_help'] = 'Lo percentatge de risc per aquesta connexion. Lo risc ponctual es modificat per lo factor de ponderacion abans de contribuer al risc total.';
$string['logic'] = 'Logique';
$string['logic_help'] = 'Aqueste camps fournit des informacions sul calcul del risc pròpri a aquesta activitat.';
$string['maxrisktitle'] = 'S\'es pas jamai connectat';
$string['pluginname'] = 'Activitat de connexion';
$string['reasonavgsessionlen'] = 'Lo risc es de 0% per una durada de session inferiora a {$a} segondas e de 100% per  0 segonda.';
$string['reasonloginspastweek'] = 'Lo risc es de 0% se l\'estudiant s\'est connectat al cors plus de {$a} fois la setmana darrièra e de 100% per 0 connexion.';
$string['reasonloginsperweek'] = 'Lo risc es de 0% se l\'estudiant s\'est connectat al cors plus de {$a} fois per setmana e de 100% per 0 connexion per setmana.';
$string['reasonnologin'] = 'Aqueste utilizaire ne s\'est jamai connectat, son risc es 100%.';
$string['reasontimesincelogin'] = 'Lo risc es a 0% se la darrièra connexion es en cors e de 100% aprèp {$a} jorns sens connexion.';
$string['sessionlength'] = 'Durada de session (en segonda)';
$string['weighting'] = 'Factor de ponderacion';
$string['weighting_help'] = 'Representa lo risc calculat per aqueste objècte en percentatge del risc total de l\'indicator de connexion.
Aquesta valor es multiplicada per lo "risc local" de l\'activitat per calcular la contribucion al risc global.';
