<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'feedback', language 'oc_lnc', version '4.4'.
 *
 * @package     feedback
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['captcha'] = 'Captcha';
$string['choosefile'] = 'Causir un fichièr';
$string['delete_entry'] = 'Suprimir l\'entrada';
$string['delete_item'] = 'Suprimir la question';
$string['delete_old_items'] = 'Suprimir los ancians elements';
$string['delete_template'] = 'Suprimir los modèl';
$string['description'] = 'Descripcion';
$string['edit_item'] = 'Modificar la question';
$string['edit_items'] = 'Modificar las questions';
$string['feedback:deletetemplate'] = 'Suprimir lo modèl';
$string['feedback:edititems'] = 'Modificar los elements';
$string['filter_by_course'] = 'Filtrar per cors';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['modulename_link'] = 'mod/feedback/view';
$string['name'] = 'Nom';
$string['name_required'] = 'Nom requesit';
$string['overview'] = 'Vista d\'ensemble';
$string['page'] = 'Pagina';
$string['privacy:metadata:completedtmp'] = 'Un enregistrament de las responsas que son encara en cors';
$string['search_course'] = 'Recercar un cors';
$string['searchcourses'] = 'Recercar de corses';
$string['send_message'] = 'Mandar messatge';
$string['sort_by_course'] = 'Triar per cors';
$string['textarea_height'] = 'Nombre de linhas';
