<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'glossary', language 'oc_lnc', version '4.4'.
 *
 * @package     glossary
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcomment'] = 'Apondre un comentari';
$string['addentry'] = 'Apondre un article novèl';
$string['addingcomment'] = 'Apondon d\'un comentari';
$string['alias'] = 'Tèrme associat';
$string['aliases'] = 'Tèrmes associats';
$string['aliases_help'] = '<!-- Version: $Id$ -->


<p>A cada article d\'un glossari pòt èsser associada una lista de tèrmes associats o de mots claus.</p>

<p><b>Picatz cadun dels tèrmes sus una novèla linha</b> (e non pas separats per de virgulas).</p>

<p>Aquestes tèrmes associats pòdon èsser utilizats coma autant de faiçons de retrobar l\'article. Per exemple, se utilizatz lo filtre de ligams automatics, aqueles tèrmes seràn utilizats tot coma lo nom principal del concèpte al moment de la creacion de ligams automatics.</p>';
$string['allcategories'] = 'Totas las categorias';
$string['allentries'] = 'Tot';
$string['allowcomments'] = 'Autorizar los comentaris';
$string['allowcomments_help'] = 'Se aqueste reglatge es activat, totes los utilizaires qu\'an l\'autorizacion de crear de comentaris ne poiràn apondre als articles dels glossaris.';
$string['allowduplicatedentries'] = 'Autorizar los doblons';
$string['allowduplicatedentries_help'] = 'Se aqueste reglatge es activat, serà possible d\'aver mantun article pel meteis nom de concèpte.';
$string['allowprintview'] = 'Autorizar l\'afichatge per impression';
$string['allowprintview_help'] = 'Aquesta opcion permet d\'autorizar l\'afichatge pels participants d\'un ligam cap a una version del glossari prèsta per l\'impression. Aqueste ligam es totjorn disponible pels ensenhants.';
$string['andmorenewentries'] = 'et {$a} novèls articles.';
$string['answer'] = 'Responsa';
$string['approvaldisplayformat'] = 'Format d\'afichatge per l\'aprovacion';
$string['approvaldisplayformat_help'] = 'Format d\'afichatge a utilizar per l\'aprovacion dels articles de glossaris';
$string['approve'] = 'Aprovar';
$string['areaattachment'] = 'Annèxes';
$string['areaentry'] = 'Definicions';
$string['areyousuredelete'] = 'Sètz segur que volètz suprimir aqueste article :';
$string['areyousuredeletecomment'] = 'Sètz segur que volètz suprimir aqueste comentari ?';
$string['areyousureexport'] = 'Sètz segur que volètz exportar aqueste article vers';
$string['ascending'] = 'ascendent';
$string['attachment'] = 'Annèxe';
$string['attachment_help'] = '<!-- Version: $Id$ -->


<p>Vos es possible de jónher <strong>un</strong> fichièr present sus vòstre ordinator a quin article que siá d\'un glossari. Aqueste fichièr es depausat sul servidor e emmagazinat amb vòstre article.</p>

<p>Aquò s\'avèra particularament utile quand volètz partejar un imatge o un document amb los autres participants del cors.</p>

<p>Aqueste fichièr pòt èsser de quin tipe que siá. Pasmens, es fòrtament recomandat que son nom utilize la convencion de las 3 letras d\'extension utilizada sus Internet, per exemple « <strong>.doc</strong> » per un document Word, « <strong>.jpg</strong> » o « <strong>.png</strong> » per un imatge, « <strong>.zip</strong> » per un fichièr compressat, etc. Aquò facilitera lo telecargament e la dobertura d\'aqueste document dins lo navigador dels utilizaires.</p>

<p>Se modificatz una entrada e qu\'i jonhètz un novèl fichièr, aqueste darrièr remplaçarà tot autre fichièr precedentament depausat.</p>

<p>Se modificatz un messatge postat amb un fichièr junt e daissatz aquesta zòna voida, lo fichièr junt precedentament depausat serà conservat.</p>';
$string['author'] = 'autor';
$string['authorview'] = 'Consultar per autor';
$string['back'] = 'Precedent';
$string['cantinsertcat'] = 'Impossible d\'inserir la categoria';
$string['cantinsertrec'] = 'Impossible d\'inserir l\'enregistrament';
$string['cantinsertrel'] = 'Impossible d\'inserir lo ligam categoria-article';
$string['casesensitive'] = 'Article sensible a la casse';
$string['casesensitive_help'] = 'Aqueste reglatge determina se una correspondéncia exacta de la cassa (letras capitalas e minusculas) es necessari al moment de la ligason automatica d\'aquestes articles.';
$string['cat'] = 'categoria';
$string['categories'] = 'Categorias';
$string['category'] = 'Categoria';
$string['categorydeleted'] = 'Categoria suprimida';
$string['categoryview'] = 'Consultar per categoria';
$string['changeto'] = 'modificar a {$a}';
$string['cnfallowcomments'] = 'Definís se un glossari accèpta per defaut los comentaris sus los articles';
$string['cnfallowdupentries'] = 'Definís se un glossari accèpta per defaut los doblons';
$string['cnfapprovalstatus'] = 'Definís l\'estatut d\'aprovacion d\'un article prepausat per un estudiant';
$string['cnfcasesensitive'] = 'Definís se un article deu per defaut correspondre exactament al tèxte cible (cassa dels caractèrs), quand il es ligat';
$string['cnfdefaulthook'] = 'Definís la seleccion a afichar per defaut al moment del primièr afichatge del glossari';
$string['cnfdefaultmode'] = 'Definís lo quadre a afichar per defaut al moment del primièr afichatge del glossari';
$string['cnffullmatch'] = 'Definís se un article deu per defaut correspondre mot per mot al tèxte cible, quand il es ligat';
$string['cnflinkentry'] = 'Definís se un article es per defaut automaticament ligat';
$string['cnflinkglossaries'] = 'Definís se un glossari deu per defaut èsser ligat';
$string['cnfrelatedview'] = 'Definís lo format d\'afichatge utilizat per las fenèstras sorgissentas al moment del clic sus los ligams automatics e l\'afichatge dels articles';
$string['cnfshowgroup'] = 'Indique se una copadura entre los gropes deu èsser afichada o non';
$string['cnfsortkey'] = 'Definís la clau de triada per defaut';
$string['cnfsortorder'] = 'Definís l\'òrdre de triada per defaut';
$string['cnfstudentcanpost'] = 'Definís se los estudiants pòdon per defaut prepausar d\'articles dins un glossari';
$string['comment'] = 'Comentari';
$string['commentdeleted'] = 'Lo comentari es estat escafar.';
$string['comments'] = 'Comentaris';
$string['commentson'] = 'Comentaris activats';
$string['commentupdated'] = 'Lo comentari es estat modificat.';
$string['completionentries'] = 'L\'estudiant deu crear d\'articles :';
$string['completionentriesgroup'] = 'Requerís d\'articles';
$string['configenablerssfeeds'] = 'Activacion de l\'opcion dels fluxes RSS per totes los glossaris. Es en otra necessari d\'activar manualament los fluxes RSS dins los reglatges de cada glossari.';
$string['current'] = 'Triada actualament {$a}';
$string['currentglossary'] = 'Glossari actual';
$string['date'] = 'date';
$string['dateview'] = 'Consultar per data';
$string['defaultapproval'] = 'Aprovacion per defaut';
$string['defaultapproval_help'] = '<!-- Version: $Id$ -->


<p>Aqueste reglatge permet a l\'ensenhant de definir çò que se passa quand de novèls articles son prepausats pels estudiants. Los novèls articles pòdon èsser automaticament apondudas al glossari, o alara solament aprèp aprovacion per l\'ensenhant.</p>';
$string['defaulthook'] = 'Seleccion afichada per defaut';
$string['defaultmode'] = 'Mòde d\'afichatge per defaut';
$string['defaultsortkey'] = 'Clau de triada per defaut';
$string['defaultsortorder'] = 'Òrdre de triada per defaut';
$string['definition'] = 'Definicion';
$string['definitions'] = 'Definicions';
$string['deleteentry'] = 'Suprimir l\'article';
$string['deletenotenrolled'] = 'Suprimir los articles dels utilizaires non inscrits';
$string['deletingcomment'] = 'Supression del comentari';
$string['deletingnoneemptycategory'] = 'La supression d\'aquesta categoria suprimirà pas los articles que conten. Aquelas seràn marcadas coma sens categoria.';
$string['descending'] = 'descendent';
$string['destination'] = 'Destinacion dels articles importats';
$string['destination_help'] = '<!-- Version: $Id$ -->


<p>Podètz indicar a quin endreit devon èsser plaçats los articles importats :</p>

<ul>

<li><strong>Glossari actual :</strong> apondre als articles importats al glossari dobèrt actualament ;</li>

<li><strong>Novèl glossari :</strong> crearà un novèl glossari a partir de las informacions trobadas dins lo fichièr seleccionat e i inserirà los novèls articles.</li>

</ul>';
$string['disapprove'] = 'Levar l\'aprovacion';
$string['displayformat'] = 'Format d\'afichatge';
$string['displayformat_help'] = 'Existisson 7 formats d\'afichatges :

* Simple, estil diccionari : se sembla a un diccionari amb d\'articles separats. Los autors son pas afichats. Los annèxes son prepausats jos la forma de ligams.
* Continú sens autor : los articles son afichats los unes aprèp los autres, sens autre separador que l\'icòna d\'edicion.
* Complet amb autor : un afichatge ressemblant a lo dels forums, amb las informacions sus l\'autor. Los annèxes son prepausats jos la forma de ligams.
* Complet sens autor : un afichatge que se sembla a lo dels forums, sens las informacions sus l\'autor. Los annèxes son prepausats jos la forma de ligams.
* Enciclopèdia : identic al format « Complet amb autor », mas los imatges en annèxe son afichats en linha.
* Lista d\'articles : una lista dels concèptes, jos la forma de ligams.
* FAQ : utile per l\'afichatge de Fèiras De las Questions. Los mots « Question » e « Responsa » son afichats automaticament en regard del concèpte, respectivament de la definicion.';
$string['displayformatcontinuous'] = 'Continú sens autor';
$string['displayformatdefault'] = 'Per defaut identic al format d\'afichatge';
$string['displayformatdictionary'] = 'Simple, estil diccionari';
$string['displayformatencyclopedia'] = 'Enciclopèdia';
$string['displayformatentrylist'] = 'Lista d\'articles';
$string['displayformatfaq'] = 'FAQ';
$string['displayformatfullwithauthor'] = 'Complet amb autor';
$string['displayformatfullwithoutauthor'] = 'Complet sens autor';
$string['displayformats'] = 'Formats d\'afichatge';
$string['displayformatssetup'] = 'Reglatges dels formats d\'afichatge';
$string['duplicatecategory'] = 'Doblon de categoria';
$string['duplicateentry'] = 'Doblon';
$string['editalways'] = 'Totjorn autorizar la modificacion';
$string['editalways_help'] = '<!-- $Id$ -->


<p>Aquesta opcion vos permet de decidir se los estudiants pòdon modificar lors articles quora que siá.</p>

<p>Podètz causir :</p>

<ul>

<li><b>Òc :</b> los articles son totjorn modificables ;</li>

<li><b>Non :</b> los articles son modificables al moment de periòdes definits.</li>

</ul>';
$string['editcategories'] = 'Modificar las categorias';
$string['editentry'] = 'Modificar l\'article';
$string['editingcomment'] = 'Modificacion comentari';
$string['entbypage'] = 'Articles afichats sus una pagina';
$string['entries'] = 'Articles';
$string['entrieswithoutcategory'] = 'Articles sens categoria';
$string['entry'] = 'Article';
$string['entryalreadyexist'] = 'Aqueste article existís ja';
$string['entryapproved'] = 'Aqueste article es estat aprovat';
$string['entrydeleted'] = 'Article suprimit';
$string['entryexported'] = 'Article exportat amb succès';
$string['entryishidden'] = '(Aqueste article es actualament amagat)';
$string['entryleveldefaultsettings'] = 'Reglatges per defaut dels articles';
$string['entrysaved'] = 'Aqueste article es estat enregistrat';
$string['entryupdated'] = 'Aqueste article es estat mes a jorn';
$string['entryusedynalink'] = 'Article ligat automaticament';
$string['entryusedynalink_help'] = '<!-- Version: $Id$ -->


<p>Quand aquesta casa es marcada, l\'expression definida dins aqueste article es ligada automaticament quand lo tèrme apareis dins los tèxtes del meteis cors, inclús dins los messatges dels forums, las ressorsas intèrnas, los resumits setmanièrs o tematics, etc.</p>

<p>Se al moment de l\'escritura d\'un tèxte (per exemple dins un forum) volètz pas qu\'un tèrme definit dins lo glossari siá ligat, vos caldrà enrodar lo tèxte en question amb los còdis <nolink> e </nolink>.</p>

<p>Per qu\'aquesta fonction siá operacionala es necessari de l\'activar tanben al nivèl del glossari.</p>';
$string['errcannoteditothers'] = 'Es pas permés de modificar los articles d\'autres utilizaires.';
$string['errconceptalreadyexists'] = 'Aqueste concèpte existís ja dins lo glossari. Los doblons son pas permeses dins aqueste glossari.';
$string['errdeltimeexpired'] = 'Podètz pas suprimir aquò. Lo relambi es escasut !';
$string['erredittimeexpired'] = 'La durada de modificacion d\'aqueste article es escasuda.';
$string['errorparsingxml'] = 'D\'errors se son produitas al moment de l\'analisi del fichièr. Verificatz que sa sintaxi XML es valida.';
$string['eventcategorycreated'] = 'Categoria creada';
$string['eventcategorydeleted'] = 'Categoria suprimida';
$string['eventcategoryupdated'] = 'Categoria modificada';
$string['evententryapproved'] = 'Article aprovat';
$string['evententrycreated'] = 'Article creat';
$string['evententrydeleted'] = 'Article suprimit';
$string['evententrydisapproved'] = 'Article desaprovat';
$string['evententryupdated'] = 'Article modificat';
$string['evententryviewed'] = 'Article consultat';
$string['explainaddentry'] = 'Apondon d\'un article al glossari actual.<br />Los camps concèpte e definicion devon obligatòriament èsser completats.';
$string['explainall'] = 'Afichar TOUS los articles sus una pagina';
$string['explainexport'] = 'Quichar lo boton çaijós per exportar los articles del glossari.<br />Poiretz importar aqueste fichièr a vòstra convenéncia dins aqueste cors o un autre.<br />Remarcatz que los annèxes (per exemple los imatges) e los autors son pas exportats.';
$string['explainimport'] = '<p>Vos cal indicar lo fichièr a importar e seleccionar vòstras opcions.</p><p>Aviatz vòstra requèsta e contrarotlatz los resultats.</p>';
$string['explainspecial'] = 'Afichar los articles que començan pas per una letra';
$string['exportedentry'] = 'Article exportat';
$string['exportentries'] = 'Exportar d\'articles';
$string['exportentriestoxml'] = 'Exportar d\'articles cap a un fichièr XML';
$string['exportfile'] = 'Exportar los articles cap a un fichièr';
$string['exportglossary'] = 'Exportar lo glossari';
$string['exporttomainglossary'] = 'Exportar cap a lo glossari principal';
$string['filetoimport'] = 'Fichièr d\'importar';
$string['filetoimport_help'] = 'Causissètz sus vòstre ordinator lo fichièr XML que conten los articles de glossari a importar.';
$string['fillfields'] = 'Los camps concèpte e definicion son obligatòris.';
$string['filtername'] = 'Ligams automatics dels glossaris';
$string['fullmatch'] = 'Correspondéncia mot per mot';
$string['fullmatch_help'] = '<!-- $Id$ -->


<p>Se la ligason automatica dels articles es activada, l\'activacion d\'aquesta opcion aura per resultat que sols seràn ligats los articles que correspondon mot per mot al tèxte de la page.</p>

<p>Per exemple, un article nomenat « tèrra » crearà pas de ligam dins lo mot « terrèstre ».</p>';
$string['glossary:addinstance'] = 'Apondre un glossari';
$string['glossary:approve'] = 'Aprovar o levar l\'aprovacion d\'articles';
$string['glossary:comment'] = 'Apondre de comentaris';
$string['glossary:export'] = 'Exportar d\'articles';
$string['glossary:exportentry'] = 'Exportar un article unic';
$string['glossary:exportownentry'] = 'Exportar un de sos pròpris articles';
$string['glossary:import'] = 'Importar d\'articles';
$string['glossary:managecategories'] = 'Gerir las categorias';
$string['glossary:managecomments'] = 'Gerir los comentaris';
$string['glossary:manageentries'] = 'Gerir los articles';
$string['glossary:rate'] = 'Avalorar los articles';
$string['glossary:view'] = 'Veire los glossaris';
$string['glossary:viewallratings'] = 'Veire totas las avaloracions brutas donadas per de participants';
$string['glossary:viewanyrating'] = 'Veire totas las avaloracions globalas';
$string['glossary:viewrating'] = 'Veire sa pròpria avaloracion globala recebuda';
$string['glossary:write'] = 'Crear d\'articles';
$string['glossaryleveldefaultsettings'] = 'Reglatges per defaut dels glossaris';
$string['glossarytype'] = 'Tipe de glossari';
$string['glossarytype_help'] = '<!-- Version: $Id$ -->


<p>Lo modul Glossari permet d\'exportar d\'articles de quin glossari segondari que siá cap a lo glossari principal d\'un cors. Se volètz profeitar d\'aquesta foncionalitat, vos cal indicar quin es lo glossari principal.</p>

<p>Atencion ! I pòt pas aver qu\'un sol glossari principal per cors.</p>

<p>Abans Moodle 1.7, sols los ensenhants podián modificar un glossari principal. A partir de la version 1.7 de Moodle, se volètz contrarotlar qui a lo dreit de modificar un glossari (Inclús lo glossari principal), vos cal utilizar lo mecanisme de derogacion als ròtles.</p>';
$string['guestnoedit'] = 'Los visitors anonims son pas autorizats a modificar los glossaris';
$string['importcategories'] = 'Importar las categorias';
$string['importedcategories'] = 'Categorias importadas';
$string['importedentries'] = 'Articles importats';
$string['importentries'] = 'Importar d\'articles';
$string['importentriesfromxml'] = 'Importar d\'articles d\'un fichièr XML';
$string['includegroupbreaks'] = 'Inclure las separacions entre gropes';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['isglobal'] = 'Glossari global';
$string['isglobal_help'] = 'Los articles d\'un glossari global son utilizats dins tot lo site per la creacion automatica dels ligams, e pas solament dins lo cors al qual aparten. Sols los administrators pòdon definir un glossari coma essent global.';
$string['letter'] = 'letra';
$string['linkcategory'] = 'Ligar automaticament aquesta categoria';
$string['linkcategory_help'] = '<!-- Version: $Id$ -->


<p>Podètz indicar se volètz ligar automaticament o pas las categorias.</p>

<p>Atencion ! Las categorias son pas ligadas que quand lo tèxte correspond exactament (cassa dels caractèrs e mot per mot).</p>';
$string['linking'] = 'Ligason automatica';
$string['mainglossary'] = 'Glossari principal';
$string['maxtimehaspassed'] = 'O planhèm ! la durada maximala atribuida per la modificacion d\'aqueste comentari ({$a}) es escasuda.';
$string['modulename'] = 'Glossari';
$string['modulename_help'] = 'Lo modul d\'activitat glossari permet als participants de crear e de gerir una lista de definicions, coma un diccionari, o de collectar e organizar de ressorsas o d\'informacions.

L\'ensenhant pòt permetre de jónher de fichièrs als articles de glossari. Los imatges junts son afichadas dins l\'article. Los articles pòdon èsser recercats o consultats alfabeticament o per categoria, data o autor. Los articles pòdon èsser aprovats per defaut o necessitar una aprovacion manuala per l\'ensenhant avant d\'èsser consultables pels autres participants.

Se lo filtre de ligams automatics dels glossaris es activat, los articles dels glossaris seràn automaticament ligats quand las expressions definidas apareisson dins lo cors.

L\'ensenhant pòt autorizar los comentaris sus los articles. Aquelas pòdon tanben èsser avalorats pels ensenhants o los participants (avaloracion pels pars). Las avaloracions son combinadas e la nòta finala que resulta es enregistrada dins lo quasernet de nòtas.

Los glossaris an un fum d\'emplecs, per exemple :

* una basa de tèrmes tecnics construita de faiçon collaborativa
* un annuari dins lo qual los participants apondon lor nom e se presentan
* una ressorsa de trucs e astúcias utiles sus un subjècte particular
* una zòna de partiment de vidèos, d\'imatges o de sons
* una ressorsa que permeta la revision de faits a memorizar';
$string['modulename_link'] = 'mod/glossary/view';
$string['modulenameplural'] = 'Glossaris';
$string['newentries'] = 'Novèls articles del glossari';
$string['newglossary'] = 'Novèl glossari';
$string['newglossarycreated'] = 'Novèl glossari creat.';
$string['newglossaryentries'] = 'Novèls articles del glossari :';
$string['nocomment'] = 'Cap de comentari pas trobat';
$string['nocomments'] = '(Cap de comentari pas trobat sus aqueste article)';
$string['noconceptfound'] = 'Cap de concèpte, ni definicion pas trobats.';
$string['noentries'] = 'Cap d\'article pas trobat dins aquesta seccion';
$string['noentry'] = 'Cap d\'article pas trobat.';
$string['nopermissiontodelcomment'] = 'Podètz pas suprimir los comentaris d\'autres participants';
$string['nopermissiontodelinglossary'] = 'Podètz pas apondre de comentaris dins aqueste glossari';
$string['nopermissiontoviewresult'] = 'Podètz pas veire que los resultats de vos pròpris articles';
$string['notapproved'] = 'Article de glossari non encara aprovat.';
$string['notcategorised'] = 'Sens categoria';
$string['numberofentries'] = 'Nombre d\'articles';
$string['onebyline'] = '(una per linha)';
$string['page-mod-glossary-edit'] = 'Pagina d\'apondon de modificacion d\'article de glossari';
$string['page-mod-glossary-view'] = 'Pagina d\'afichatge d\'article de glossari';
$string['page-mod-glossary-x'] = 'Tota pagina del modul glossari';
$string['pluginadministration'] = 'Administracion del glossari';
$string['pluginname'] = 'Glossari';
$string['popupformat'] = 'Format de las fenèstras sorgissentas';
$string['print'] = 'Imprimer';
$string['printerfriendly'] = 'Version per impression';
$string['printviewnotallowed'] = 'L\'afichatge per impression es pas autorizat';
$string['question'] = 'Question';
$string['rejectedentries'] = 'Articles regetats';
$string['rejectionrpt'] = 'Rapòrt de reget';
$string['resetglossaries'] = 'Suprimir los articles dempuèi le';
$string['resetglossariesall'] = 'Suprimir los articles de totes los glossaris';
$string['rssarticles'] = 'Nombres d\'articles RSS recents';
$string['rssarticles_help'] = '<p>Aquesta opcion vos permet de fixar lo nombre d\'articles recents a inclure dins lo flux RSS.</p>

<p>Un nombre entre 5 e 20 es adeqüat per la màger part dels glossaris. Se lo glossari es fòrça actiu, es desirable d\'aumentar aqueste nombre.</p>';
$string['rsssubscriberss'] = 'Afichatge del flux RSS dels concèptes del glossari « {$a} »';
$string['rsstype'] = 'Flux RSS d\'aquesta activitat';
$string['rsstype_help'] = '<p>Aquesta opcion vos permet d\'activar lo flux RSS d\'aqueste glossari.</p>

<p>Podètz causir entre dos tipes de fluxes RSS :

<ul>

<li><strong>Amb autor :</strong> lo flux generat comprendrà lo nom de l\'autor de cada article del glossari.</li>

<li><strong>Sens autor :</strong> lo flux generat ne comprendrà pas lo nom de l\'autor dels articles.</li>

</ul>';
$string['searchindefinition'] = 'Recercar dins las definicions tanben';
$string['secondaryglossary'] = 'Glossari segondari';
$string['showall'] = 'Afichar lo ligam « Tot »';
$string['showall_help'] = '<!-- $Id$ -->


<p>Podètz personalizar lo biais de consultar un glossari. La consultacion e la recèrca son totjorn disponiblas, mas podètz definir tres opcions suplementàrias :</p>

<p><strong>Afichar lo ligam « Especial »</strong> permet o non la consultacion dirècta dels articles que començan per un caractèr especial coma @, #, etc.</p>

<p><strong>Afichar l\'alfabet</strong> permet o non la consultacion dirècta dels articles per òrdre alfabetic.</p>

<p><strong>Afichar lo ligam « Tot »</strong> permet o non la consultacion de totes los articles.</p>';
$string['showspecial'] = 'Afichar lo ligam « Especial »';
$string['showspecial_help'] = '<!-- $Id$ -->


<p>Podètz personalizar la faiçon de consultar un glossari. La consultacion e la recèrca son totjorn disponibles, mas podètz definir tres opcions suplementàrias :</p>

<p><strong>Afichar lo ligam « Especial »</strong> permet o non la consultacion dirècta dels articles que començan per un caractèr especial coma @, #, etc.</p>

<p><strong>Afichar l\'alfabet</strong> permet o non la consultacion dirècta dels articles per òrdre alfabetic.</p>

<p><strong>Afichar lo ligam « Tot »</strong> permet o non la consultacion de totes los articles.</p>';
$string['sortby'] = 'Triar per';
$string['sortbycreation'] = 'Per data de creacion';
$string['sortbylastupdate'] = 'Per data de modificacion';
$string['sortchronogically'] = 'Triar cronologicament';
$string['special'] = 'Especial';
$string['standardview'] = 'Consultar alfabeticament';
$string['studentcanpost'] = 'Los estudiants pòdon apondre d\'articles';
$string['totalentries'] = 'Nombre total d\'articles';
$string['usedynalink'] = 'Activar los ligams automatics';
$string['usedynalink_help'] = '<!-- Version: $Id$ -->


<p>Quand aquesta opcion es activada, los concèptes o expressions definits dins aqueste glossari son ligats automaticament quand apareisson dins los tèxtes del meteis cors, inclús dins los messatges dels forums, las ressorsas intèrnas, los resumits setmanièrs o matematics, etc.</p>

<p>L\'activacion d\'aquesta opcion sufís pas. Cal encara explicitament activar la ligason per cadun dels articles del glossari pels quals aquò es desirat.</p>

<p>Se al moment de l\'escritura d\'un tèxte (per exemple dins un forum) volètz pas qu\'un tèrme definit dins lo glossari siá ligat, vos caldrà enrodar lo tèxte en question amb los còdis <nolink> e </nolink>.</p>

<p>Cal remarcar que los noms de las categorias son tanben ligats.</p>';
$string['warningstudentcapost'] = '(es pas valable que se lo glossari es pas principal)';
$string['withauthor'] = 'Concèptes amb autor';
$string['withoutauthor'] = 'Concèptes sens autor';
$string['writtenby'] = 'per';
$string['youarenottheauthor'] = 'sètz pas l\'autor d\'aqueste comentari. Doncas, lo podètz pas modificar.';
