<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'choice', language 'oc_lnc', version '4.4'.
 *
 * @package     choice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmorechoices'] = 'Apondre d\'autras proposicions';
$string['allowupdate'] = 'Permetre la modificacion de la causida';
$string['answered'] = 'Respondut';
$string['atleastoneoption'] = 'Vos cal provesir al mens una proposicion de responsa.';
$string['choice'] = 'Proposicion';
$string['choice:addinstance'] = 'Apondre un sondatge';
$string['choice:choose'] = 'Respondre als sondatges';
$string['choice:deleteresponses'] = 'Modificar e suprimir las responsas';
$string['choice:downloadresponses'] = 'Telecargar las responsas';
$string['choice:readresponses'] = 'Veire las responsas';
$string['choiceclose'] = 'Autorizar las responsas fins al';
$string['choicefull'] = 'Aqueste sondatge es complet e a pas mai de plaça disponibla.';
$string['choicename'] = 'Nom del sondatge';
$string['choiceopen'] = 'Autorizar las responsas dempuèi';
$string['choiceoptions'] = 'Opcions del sondatge';
$string['choiceoptions_help'] = 'Indicatz aicí las responsas possiblas demest las qualas los participants auràn de causir.

Los camps pas completats seràn pas afichats. Se volètz mai d\'opcions, clicatz sul boton « Apondre 3 camps al formulari ».';
$string['choicesaved'] = 'Vòstra causida es estada enregistrada';
$string['choicetext'] = 'Tèxte de la question';
$string['chooseaction'] = 'Causir una accion...';
$string['completionsubmit'] = 'Afichar coma acabat quand l\'utilizaire a completat lo sondatge';
$string['description'] = 'Descripcion';
$string['displayhorizontal'] = 'Afichar orizontalament';
$string['displaymode'] = 'Mòde d\'afichatge de las opcions';
$string['displayvertical'] = 'Afichar verticalament';
$string['eventanswercreated'] = 'Vòte efectuat';
$string['eventanswerupdated'] = 'Vòte modificat';
$string['eventreportviewed'] = 'Rapòrt de vòte consultat';
$string['expired'] = 'O planhèm, aquesta activitat s\'es acabada lo {$a} e es pas mai disponibla';
$string['full'] = '(complet)';
$string['havetologin'] = 'Vos cal vos connectar per poder respondre a aqueste sondatge';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['limit'] = 'Limit';
$string['limitanswers'] = 'Limitar lo nombre de responsas permesas';
$string['limitanswers_help'] = 'Aqueste reglatge vos permet de limitar lo nombre de personas que pòdon seleccionar una opcion d\'un sondatge. Quand aqueste limit es atent, degun mai poirà pas causir aquesta opcion.

Se los limits son pas activats, un nombre quin que siá de participants poirà causir caduna de las opcions.';
$string['limitno'] = 'Limit {no}';
$string['modulename'] = 'Sondatge';
$string['modulename_help'] = 'Lo modul d\'activitat sondatge permet a un ensenhant de pausar una question e de prepausar una causida de responsas possiblas.

Los resultats del sondatge pòdon èsser publicats aprèp que los participants an respondut, o aprèp una data, o pas brica. Pòdon èsser publicats amb o sens los noms dels participants.

Un sondatge pòt èsser utilizat per :

* una question rapida per tal d\'estimular la reflexion sus un tèma
* testar la compreneson dels participants
* facilitar una decision pels participants, en lor permetent per exemple de causir una direccion per la seguida del cors';
$string['modulename_link'] = 'mod/choice/view';
$string['modulenameplural'] = 'Sondatges';
$string['moveselectedusersto'] = 'Desplaçar los utilizaires seleccionats cap a...';
$string['mustchooseone'] = 'Vos cal seleccionar una responsa abans d\'enregistrar. L\'enregistrament a pas agut luòc.';
$string['noguestchoose'] = 'O planhèm, los visitors anonims pòdon pas participar als sondatges.';
$string['noresultsviewable'] = 'Los resultats son pas visibles actualament.';
$string['notanswered'] = 'Pas encara respondut';
$string['notenrolledchoose'] = 'Sols los utilizaires inscrits pòdon participar a un sondatge.';
$string['notopenyet'] = 'O planhèm, aquesta activitat serà pas disponibla que lo {$a}';
$string['numberofuser'] = 'Nombre de responsas';
$string['numberofuserinpercentage'] = 'Percentatge de responsas';
$string['option'] = 'Opcion';
$string['optionno'] = 'Opcion {no}';
$string['options'] = 'Opcions';
$string['page-mod-choice-x'] = 'Tota pagina del modul sondatge';
$string['pluginadministration'] = 'Administracion del sondatge';
$string['pluginname'] = 'Sondatge';
$string['privacy'] = 'Confidencialitat dels resultats';
$string['publish'] = 'Publicacion dels resultats';
$string['publishafteranswer'] = 'Afichar los resultats als estudiants aprèp lor responsa';
$string['publishafterclose'] = 'Afichar pas los resultats als estudiants qu\'un còp lo sondatge tampat';
$string['publishalways'] = 'Afichar totjorn los resultats als estudiants';
$string['publishanonymous'] = 'Publicar los resultats anonimament, sens afichar lo nom dels estudiants';
$string['publishnames'] = 'Publicar los resultats complets, amb lo nom dels estudiants e lor causida';
$string['publishnot'] = 'Publicar pas los resultats pels estudiants';
$string['removemychoice'] = 'Levar mon vòte';
$string['removeresponses'] = 'Suprimir totas las responsas';
$string['responses'] = 'Responsas';
$string['responsesresultgraphheader'] = 'Afichatge grafic';
$string['responsesto'] = 'Responsas a {$a}';
$string['results'] = 'Resultats';
$string['savemychoice'] = 'Enregistrar ma causida';
$string['showunanswered'] = 'Afichar la colomna dels « sens responsa »';
$string['spaceleft'] = 'plaça disponibla';
$string['spacesleft'] = 'plaças disponiblas';
$string['taken'] = 'Efectuat';
$string['userchoosethisoption'] = 'L\'utilizaire qu\'a causit aquesta opcion';
$string['viewallresponses'] = 'Veire las {$a} responsas';
$string['withselected'] = 'Amb la seleccion';
$string['yourselection'] = 'Vòstra causida';
