<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_topcoll', language 'oc_lnc', version '4.4'.
 *
 * @package     format_topcoll
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configurationheadingsub'] = 'Configuracion';
$string['defaultlayoutcolumns'] = 'Nombre de colomnas';
$string['defaulttgbgcolour'] = 'Color de fons';
$string['defaulttgbgcolour_desc'] = 'Definís la color del fons de la seccion reduita.';
$string['defaulttgbghvrcolour'] = 'Color del bendèl al susvòl de la mirga';
$string['defaulttgbghvrcolour_desc'] = 'Definís la color del fons de la seccion reduita al susvòl de la mirga.';
$string['defaulttgfgcolour'] = 'Color del primièr plan (tèxte)';
$string['defaulttgfgcolour_desc'] = 'Definís la color del tèxte de la seccion reduita.';
$string['defaulttgfghvrcolour'] = 'Color per defaut del tèxte de la seccion reduita.';
$string['defaulttgfghvrcolour_desc'] = 'Color del tèxte en format RGB exadecimal.';
$string['defaulttogglealignment'] = 'Alinhament del tèxte de la seccion reduita';
$string['defaulttoggleallhover'] = 'Posicion flotanta de las icònas';
$string['defaulttoggleborderradiusbl'] = 'Rai del caire aval a esquèrra';
$string['defaulttoggleborderradiusbl_desc'] = 'Rai del caire aval a esquèrra';
$string['defaulttoggleborderradiusbr'] = 'Rai del caire aval a dreita';
$string['defaulttoggleborderradiusbr_desc'] = 'Arredondit de la bordadura aval a dreita.';
$string['defaulttoggleborderradiustl'] = 'Rai del caire amont a esquèrra';
$string['defaulttoggleborderradiustl_desc'] = 'Arredondit de la bordadura aval a esquèrra.';
$string['defaulttoggleborderradiustr'] = 'Rai del caire amont a dreita';
$string['defaulttoggleborderradiustr_desc'] = 'Arredondit de la bordadura amont a dreita';
$string['defaulttoggleiconset'] = 'Reglatge per defaut de las icònas';
$string['defaulttoggleiconsize'] = 'Talha de las icònas';
$string['defaulttogglepersistence'] = 'Persisténcia de la bascula';
$string['numbersections'] = 'Nombre de seccions';
$string['off'] = 'Desactivat';
$string['on'] = 'Activat';
$string['one'] = 'Activat';
$string['resetallgrp'] = 'Reinicializar tot :';
$string['resetalltogglealignment'] = 'Los alinhaments del tèxte';
$string['resetalltoggleiconset'] = 'Lo jòc d\'icònas';
$string['resetgrp'] = 'Reïnicializar :';
$string['resettogglealignment'] = 'L\'alinhament del tèxte';
$string['resettoggleiconset'] = 'Lo jòc d\'icònas';
$string['setlayout_no_toggle_section_x'] = 'Pas de « seccion x de bascular »';
$string['setlayout_no_toggle_word'] = 'Pas de mot « Bascular »';
$string['setlayout_toggle_word'] = 'Mencion de « Bascular»';
$string['setlayout_toggle_word_section_number'] = 'Mencion de « Bascular » e numèro de seccion';
$string['setlayoutstructureday'] = 'Jorn';
