<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forumng', language 'oc_lnc', version '4.4'.
 *
 * @package     forumng
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addanewdiscussion'] = 'Apondre una discussion';
$string['advancedsearch'] = 'Recèrca avançada';
$string['afterenddate'] = 'Podètz legir totes los messatges d\'aqueste forum, mas podètz pas publicar cap de messatges. Aqueste forum es verrolhat dempuèi lo {$a}.';
$string['afterenddatecapable'] = 'Los estudiants pòdon legir totes los messatges d\'aqueste forum mas pòdon pasmai publicar de messatges dempuèi la tampadura del forum lo {$a}. Avètz totjorn accès als messatges publicats.';
$string['alert_condition1'] = 'Contengut abusiu';
$string['alert_condition2'] = 'Contengut assimilat a de secutament moral';
$string['alert_condition3'] = 'Contengut chocant (pornografia, ...)';
$string['alert_condition4'] = 'Contengut calomniós difamatòri';
$string['alert_condition5'] = 'Contengut en contradiccion amb los dreches d\'autors';
$string['alert_condition6'] = 'Contengut que sortís del quadre de las règlas del forum per una autra rason';
$string['alert_conditionmore'] = 'Informacions complementàrias (facultatiu)';
$string['alert_emailappendix'] = 'Recebètz aquesta notificacion en seguida d\'una utilizacion de vòstra adreça mail sul forumNG per senhalar un corrièl inadaptat.';
$string['alert_emailpreface'] = 'Un messatge sul forum es estat senhalat per {$a->fullname} ({$a->username},
{$a->email}) {$a->url}';
$string['alert_emailsubject'] = 'Alèrta F{$a->postid}: {$a->coursename} {$a->forumname}';
$string['alert_feedback'] = 'Vòstre rapòrt es estat mandat amb succès. Serà tractat per un membre de l\'equipa.';
$string['alert_linktitle'] = 'Marcar aqueste messatge coma inacceptable';
$string['alert_notcurrentpost'] = 'Aqueste messatge es ja estat suprimit.';
$string['alert_note'] = 'Nòta : Aqueste corrièl tanben es estat mandat a {$a}';
$string['alert_pagename'] = 'Senhalar un messatge coma incorrècte';
$string['alert_reporterdetail'] = '{$a->fullname} ({$a->username}; {$a->email}; {$a->ip})';
$string['alert_reporterinfo'] = '<strong>Detalhs sul raportaire</strong>:';
$string['alert_turnedoff'] = 'La foncion "Senhalar" es pas disponible.';
$string['allowsubscribe'] = 'Abonament facultatiu';
$string['allsubscribe'] = 'S\'abonar a totes los forums';
$string['allunsubscribe'] = 'Se desabonar de totes los forums';
$string['alt_discussion_deleted'] = 'Discussion suprimida';
$string['alt_discussion_locked'] = 'Discussion en lectura sola';
$string['alt_discussion_sticky'] = 'Aquesta discussion apareis totjorn en tèsta de lista';
$string['alt_discussion_timeout'] = 'Actualament invisible pels utilizaires (limit de temps)';
$string['archive_errorgrouping'] = 'Lo forum ont devon èsser desplaçadas las discussions a un reglatge de gropes diferent. Mercé de modificar los paramètres de l\'opcion <strong>Netejar lo forum</strong>.';
$string['archive_errortargetforum'] = 'Lo forum ont devon èsser desplaçadas las discussions existís pas mai. Mercé de modificar los paramètres de l\'opcion <strong>Netejar lo forum</strong>.';
$string['atom'] = 'Atom';
$string['attachment'] = 'Annèxe';
$string['attachmentmaxbytes'] = 'Talha maximal de l\'annexe';
$string['attachmentmaxbytes_help'] = 'Es possible de limit la talha dels annèxes. Aqueste limit es fixat per la persona que met en plaça lo forum.';
$string['attachmentnum'] = 'Annèxe {$a}';
$string['attachments'] = 'Annèxes';
$string['author'] = 'autor : « {$a} »';
$string['authorname'] = 'Nom de l\'autor';
$string['authorname_help'] = 'Podètz sasir un prenom (Miquèl), un nom de familha (Puèg), lo nom complet (Miquèl Puèg), o la primièra partida d\'un d\'aquestes elements (Miq, puè, Miquèl D). La recèrca es insensibla a la cassa.

Podètz tanben sasir un nom d\'utilizaire (depend de vòstre sistèma d\'autentificacion e de creacion de compte).

Se daissatz aqueste camp void, los messatges de totes los autors seràn incluses.';
$string['autolockedmessage'] = 'Aquesta discussion es estada tampada automaticament perque lo temps maximum de dobertura autorizat es passat.';
$string['automaticallylock'] = 'Verrolhar automaticament';
$string['averagerating'] = 'Mejana de las avaloracions : {$a->avg} (de {$a->num})';
$string['badbrowser'] = '<h3>Las foncionalitats del forum son redusidas</h3>&nbsp;<p>Utilizatz {$a}. Se volètz enriquir l\'experiéncia dins l\'utilizacion dels forums, vos cal metre a jorn vòstra version d\'<a href=\'http://www.microsoft.com/windows/internet-explorer/\'>Internet Explorer</a> o <a href=\'http://www.mozilla.com/firefox/\'>de Firefox</a>.</p>';
$string['beforeenddate'] = 'Aqueste forum es tampat, per recebre los messatges novèls  sus {$a}.';
$string['beforeenddatecapable'] = 'Aqueste forum tampa pels messatges novèls d\'utilizaire lo {$a}.';
$string['beforestartdate'] = 'Podètz consultar los messatges d\'aqueste forum, mas podètz pas publicar vòstres pròpris messatges. La dobertura d\'aqueste forum a las publicacions es previst lo {$a}.';
$string['beforestartdatecapable'] = 'Los estudiants pòdon consultar totes los messatges d\'aqueste forum, mas poiràn pas mandar lor pròprias publicacions fins al : {$a}. Avètz accès als messatges mandats abans aquesta data.';
$string['choosefile'] = '1. Causir lo fichièr';
$string['clearflag'] = 'Levar lo marcador';
$string['clicktoadd'] = '2. Apondre';
$string['collapseall'] = 'Reduire totes los messatges';
$string['completiondiscussions'] = 'L\'utilizaire deu crear una discussion :';
$string['completiondiscussionsgroup'] = 'Nombre de discussions requeridas :';
$string['completiondiscussionsgroup_help'] = 'Se l\'opcion es activada, lo forum serà marcat complet per un utilizaire un còp qu\'a lo nombre requerit de novèlas discussions (e a emplenat una autra condicion).';
$string['completionposts'] = 'L\'utilizaire deu aviar de discussions o postar de messatges :';
$string['completionpostsgroup'] = 'Nombre de discussions/messatges requerits';
$string['completionpostsgroup_help'] = 'Se l\'opcion es activada, lo forum serà marcat complet per un utilizaire un còp qu\'a lo nombre requerit de discussions e responsas, en comptant cada discussion o responsa per 1 (e a emplenat totas las autras condicions).';
$string['completionreplies'] = 'L\'utilizaire deu respondre a de messatges :';
$string['completionrepliesgroup'] = 'Nombre de responsas requeridas :';
$string['completionrepliesgroup_help'] = 'Se l\'opcion es activada, lo forum serà marcat complet per un utilizaire un còp qu\'a lo nombre requerit de responsas a de discussions existentas (e a emplenat totas las autres condicions).';
$string['configattachmentmaxbytes'] = 'Talha maximala dels annèxes dels forums (aquesta talha depend per alhors dels limits definits al nivèl del cors e d\'autres reglatges locals)';
$string['configdiscussionsperpage'] = 'Nombre maximal de discussions afichadas sus una pagina';
$string['configdonotmailafter'] = 'Per evitar lo mandadís d\'un nombre tròp important de messatges se lo cron de mantenança es pas estat executat recentament, lo forum mandarà pas los corrièls que correspondon als messatges mai vièlhs  qu\'aqueste nombre d\'oras.';
$string['configenableadvanced'] = 'Aquesta opcion activa las foncionalitats avançadas del forum qui pòdon èsser inutilament complèxes per l\'utilizacion estandard del forum.<br>Actualament, s\'agís que del partage de forum mas d\'autras foncionalitats seràn apondudas per la seguida.';
$string['configenablerssfeeds'] = 'Aquesta opcion permet l\'activacion dels fluxes RSS per totes los forums. Es en otra necessari d\'activar manualament los fluxes RSS dins los reglatges de cada forum.';
$string['configfeeditems'] = 'Nombre de messatges recents incluses dins un flux.';
$string['configfeedtype'] = 'Seleccionar l\'informacion a d\'inclure dins totes los fluxes RSS del forum.';
$string['confighousekeepingstarthour'] = 'Los prètzfaits d\'archivatge, tala coma la supression de las ancianas discussions, començarà cada jorn a l\'ora definida aicí.';
$string['confighousekeepingstophour'] = 'Lo prètzfait d\'archivatge s\'arrestarà a l\'ora definida aicí.';
$string['configpermanentdeletion'] = 'Après aqueste periòde, los messatges suprimits e las ancianas versions de messatges editats seràn definitivament escafats de la banca de donadas.';
$string['configreadafterdays'] = 'Après aqueste nombre de jorns, los messatges son considerats coma legits per totes los usatgièrs.';
$string['configreplytouser'] = 'Quand un messatge es mandat per corrièl, deu conténer l\'adreça de corrièl de son autor, afin que lo destinatari lo pòsca aténher personalament. Quitament quand aquesta opcion es activada, los utilizaires pòdon causir dins lor perfil de gardar lor adreça secreta.';
$string['configreportunacceptable'] = 'Adreça mail pel rapòrt dels messatges senhalats coma ofensants. Se cap d\'adreça e-mail es pas completada, la foncion "Senhalar" serà desactivada, levat se es al nivèl d\'un forum.';
$string['configshowidnumber'] = 'Inclutz los numèros d\'identificacion dins los rapòrts ligats al forum (pòt èsser vist pels moderators mas pas pels estudiants)';
$string['configshowusername'] = 'Inclutz los noms d\'utilizaire dins los rapòrts ligats al forum (pòt èsser vist pels moderators mas pas los estudiants)';
$string['configsubscription'] = 'Configuracion de las opcions de notificacion per corrièl sus totes los forums del site.';
$string['configtrackreadposts'] = 'Metre sus \'Òc\' per permetre a l\'utilizaire de seguir la lectura del messatge.';
$string['configusebcc'] = 'Daissar aquesta valor a 0 per utilizar los reglatges per defaut de la messatjariá Moodle (mai segur).<br>Indicatz una chifra (per exemple 50) per regropar los messatges del forum amb l\'opcion \'còpia invisibla\' (\'Cci\') per que Moodle mande un corrièl unic dempuèi vòstre servidor de messatjariá a fòrça utilizaire.<br>Al luòc de mandar 50 còps 1 messatge a las 50 personas, aquò manda 1 messatge a 50 personas en còpia invisibla.';
$string['confirmbulkunsubscribe'] = 'Sètz segur que volètz desinscriure los utilizaires seleccionats dins la lista çaijós (l\'operacion pòt pas èsser anullada.)';
$string['confirmdelete'] = 'Sètz segur que volètz suprimir aqueste messatge ?';
$string['confirmdelete_notdiscussion'] = 'La supression d\'aqueste messatge suprimirà pas la discussion. Se volètz suprimir la discussion, utilizatz las comandas al bas de la pagina de discussion.';
$string['confirmdeletedraft'] = 'Sètz segur que volètz suprimir los borrolhons de la lista ci-dessous ?';
$string['confirmselection'] = 'Confirmar la seleccion';
$string['confirmundelete'] = 'Sètz segur que volètz restablir aqueste messatge ?';
$string['convert_hide'] = 'Daissar los novèls forums creats invisibles';
$string['convert_info'] = 'La conversion pòt foncionar sus un o mantun forum \'ancians\'; actualament sols los forums de tipe \'general\' son suportats. Per seleccionar mantun forum dins la lista, utilizar la tòca Ctrl.';
$string['convert_newforum'] = 'Forum novèl';
$string['convert_nodata'] = 'Inclure pas las donadas ligadas als utilizaires (messatges, abonaments, etc.)';
$string['convert_noforums'] = 'I a pas cap d\'ancian forum estacat a aqueste cors a convertir.';
$string['convert_noneselected'] = 'Cap de forum es pas seleccionat per la conversion ! Seleccionar un o mantun forum.';
$string['convert_process_assignments'] = 'Mesa a jorn de l\'atribucion dels ròtles...';
$string['convert_process_complete'] = 'Conversion efectuada en {$a->seconds}s (veire {$a->link}).';
$string['convert_process_dashboard'] = 'Conversion de vos preferéncias de tablèus de bord...';
$string['convert_process_dashboard_done'] = 'Validat (OK {$a->yay}, Fracàs {$a->nay}).';
$string['convert_process_discussions'] = 'Conversions de las discussions...';
$string['convert_process_init'] = 'Creacion de l\'estructura del forum...';
$string['convert_process_overrides'] = 'Mesa a jorn de las derogacions dels ròtles...';
$string['convert_process_search'] = 'Recalcul de las donadas de recèrca...';
$string['convert_process_show'] = 'Rendre lo forum visible...';
$string['convert_process_state_done'] = 'Acabat.';
$string['convert_process_subscriptions_initial'] = 'Conversion dels abonaments inicials...';
$string['convert_process_subscriptions_normal'] = 'Conversion dels abonaments normals...';
$string['convert_process_update_subscriptions'] = 'Conversion dels abonaments de grop...';
$string['convert_title'] = 'Convertir los forums';
$string['convert_warning'] = '<p>Quand clicatz sus \'Convertir\', lo forum seleccionat serà convertit. <br>Totes los messatges e discussions
que conten seràn tractats, e aquò pòt prene qualques minutas. Pendent la conversion los forums seràn alara indisponibles.</p>
<ul>
<li>los ancians forums convertits seràn amagats durant l\'execucion del processus de conversion. Aquò vos garantís que cap de novèl messatge siá publicat e \'exclús\' de la conversion</li>
<li>los novèls forums en creacion demòran amagats durant tota la durada de la conversion. Seràn pas revelats qu\'aprèp solament la fin del processus.</li>
</ul>';
$string['copytoself'] = 'Se mandar una còpia';
$string['crondebug'] = 'Donadas de desbugatge del cron';
$string['crondebugdesc'] = 'Unicament amb una tòca de tèst -- Marcar aquesta opcion per inclure las donadas de desbugatge dins los rapòrts del cron';
$string['currentpost'] = 'Version actuala del messatge';
$string['date_asc'] = 'los mai ancians';
$string['date_desc'] = 'los mai recents';
$string['daterangefrom'] = 'Date a partir de';
$string['daterangefrom_help'] = 'Utilizatz las datas per restrénher vòstra recèrca per inclure unicament los messatges dins lo periòde donada.

Se especificatz pas las datas, los messatges de quina data que siá seràn incluses dins los resultats.';
$string['daterangemismatch'] = 'Error de periòde : la <strong>Data a partir de</strong> es posteriora a la <strong>Data fins a</strong>.';
$string['daterangeto'] = 'Data fins a';
$string['delete'] = 'Escafar<span class=\'accesshide\'> lo messatge {$a}</span>';
$string['deleteandemail'] = 'Suprimir e notificar l\'autor per corrièl';
$string['deleteattachments'] = 'Suprimir l\'annèxe existent';
$string['deletedbyauthor'] = 'Aqueste messatge es estat suprimit per l\'autor lo {$a}.';
$string['deletedbymoderator'] = 'Aqueste messatge es estat suprimit per un moderator lo {$a}.';
$string['deletedbyuser'] = 'Aqueste messatge es estat suprimit per {$a->user} lo {$a->date}.';
$string['deletedforumpost'] = 'Vòstre messatge es estat suprimit';
$string['deletedpost'] = 'Messatge escafat.';
$string['deletedraft'] = 'Suprimir lo borrolhon';
$string['deleteemailpostbutton'] = 'Suprimir e notificar';
$string['deletepermanently'] = 'Suprimir definitivament';
$string['deletepost'] = 'Messatge escafat : {$a}';
$string['deletepostbutton'] = 'Escafar';
$string['digestmailheader'] = 'Aquò es vòstre resumit quotidian dels novèls messatges de forum de {$a->sitename}. Per modificar vòstras preferéncias de notificacion, anatz a {$a->userprefs}.';
$string['digestmailprefs'] = 'Vòstre perfil';
$string['digestmailsubject'] = '{$a}: resumit del forum';
$string['directlink'] = 'Permaligam<span class=\'accesshide\'> del messatge {$a}</span>';
$string['directlinktitle'] = 'Ligam dirècte cap a aqueste messatge';
$string['disallowsubscribe'] = 'Los abonaments son desactivats';
$string['discussion'] = 'Discussion';
$string['discussionoptions'] = 'Opcions de la discussion';
$string['discussions'] = 'Discussions';
$string['discussionsperpage'] = 'Discussions per pagina';
$string['discussionsunread'] = 'Discussions (pas legits)';
$string['displayperiod'] = 'Periòde d\'afichatge';
$string['displayperiod_help'] = 'Podètz amagar aquesta discussion als estudiants fins a, o a partir, d\'una
certana data.

Los estudiants veson pas la discussion amagada. Pels moderators, la lista de discussion es afichada en gris amb l\'icòna del relòtge.';
$string['displayversion'] = 'Version de ForumNG : <strong>{$a}</strong>';
$string['donotmailafter'] = 'Mandar pas de corrièl après (ora(s))';
$string['draft'] = 'Borrolhon';
$string['draft_cannotreply'] = '<p>Es pas possible d\'apondre una responsa pel messatge en fasent referéncia a. {$a}</p><p>Podètz utilizar lo boton X a costat d\'aqueste borrolhon sus la pagina principala del forum, per veire lo contengut complet de vòstre borrolhon (podètz alara lo copiar/pegar a destinacion d\'un autre emplaçament) e poder lo suprimir.</p>';
$string['draft_inreplyto'] = '(en responsa a {$a})';
$string['draft_mismatch'] = 'Una error s\'es produita pendent l\'accès al borrolhon del messatge (es possible que ne siatz pas l\'autor, o alara que faga pas partida de la discussion en cors).';
$string['draft_newdiscussion'] = '(novèla discussion)';
$string['draft_noedit'] = 'L\'opcion  "borrolhon" pòt pas èsser utilizada pendent l\'edicion dels messatges.';
$string['draftexists'] = 'Una version d\'aqueste borrolhon es estat salvat lo {$a}. Se acabatz pas la redaccion d\'aqueste messatge ara, lo retrobaretz en tant que borrolhon sus la pagina principala d\'aqueste forum.';
$string['drafts'] = 'Borrolhons inacabats';
$string['drafts_help'] = 'Quand enregistratz un borrolhon, apareis dins aquesta lista. Clicatz sul borrolhon per reprendre lo trabalh.

Se volètz suprimir lo borrolhon, clicatz sus l\'icòna de supression. i aurà un messatge de confirmacion.

Dins certans cases, benlèu qu\'es pas possible de contunhar vòstre borrolhon (per exemple se es en responsa a una discussion que dempuèi es estada suprimida). Dins aquesta situacion, podètz recuperar lo contengut de vòstre borrolhon en clicant sus l\'icòna de supression.';
$string['edit'] = 'Editar<span class=\'accesshide\'> lo messatge {$a}</span>';
$string['edit_locked'] = 'Aquesta discussion es actualament verrolhada.';
$string['edit_nopermission'] = 'Sètz pas autorizat a editar aqueste tipe de messatge.';
$string['edit_notcurrentpost'] = 'Podètz pas editar los messatges suprimits o las versions anterioras dels messatges.';
$string['edit_notdeleted'] = 'Podètz pas restablir un messatge qu\'es pas estat suprimit.';
$string['edit_notlocked'] = 'Aquesta discussion es pas verrolhada.';
$string['edit_notyours'] = 'Podètz pas editar lo messatge d\'un autre utilizaire.';
$string['edit_readonly'] = 'Aqueste forum es en lectura sola, los messatges pòdon pas èsser editats.';
$string['edit_rootpost'] = 'Aquesta accion se pòt pas aplicar a un messatge que debuta una discussion.';
$string['edit_timeout'] = 'Sètz pas mai autorizat a editar aqueste messatge; lo temps requerit per l\'edicion es agotat.';
$string['edit_wronggroup'] = 'Podètz pas efectuar de cambiaments a vòstres messatges en defòra de votre grop.';
$string['editbyother'] = 'Modificat per {$a->name} lo {$a->date}';
$string['editbyself'] = 'Modificat per l\'autor lo {$a}';
$string['editdiscussionoptions'] = 'Editar las opcions de la discussions : {$a}';
$string['editlimited'] = 'Atencion : enregistratz totas las modificacions aportadas a aqueste messatge abans {$a}. Après, tota modificacion vos serà impossibla.';
$string['editpost'] = 'Editar lo messatge : {$a}';
$string['emailcontenthtml'] = 'Aquò es una notificacion per vos informar que vòstre messatge sul forum amb los detalhs seguents es estat suprimit per \'{$a->firstname} {$a->lastname}\':<br />
<br />
Sujet : {$a->subject}<br />
Forum : {$a->forum}<br />
Espace de cors : {$a->course}<br/>
<br/>
<a href="{$a->deleteurl}" title="veire lo messatge suprimit">Veire la discussion</a>';
$string['emailcontentplain'] = 'Aquò es una notificacion per vos informar que vòstre messatge sul forum amb los detalhs seguents es estat suprimit per \'{$a->firstname} {$a->lastname}\':

Subjècte : {$a->subject}
Forum : {$a->forum}
Espaci de cors : {$a->course}

Clicatz sus {$a->deleteurl} per veire la discussion';
$string['emailerror'] = 'I a agut una error lors del mandadís del corrièl';
$string['emailmessage'] = 'Messatge';
$string['enableadvanced'] = 'Activar las foncions avançadas';
$string['enablelimit'] = 'Nombre maximal de messatges per utilizaire';
$string['enablelimit_help'] = 'Aqueste reglatge definís lo nombre maximal de messatges qu\'un participant pòt postar durant un periòde donat. Los utilizaires qu\'an la capacitat <tt>mod/forumng:ignorethrottling</tt> son pas tocats pels limits de messatge.<br>Quand un utilizaire es pas autorizat qu\'a  3 messatges per exemple, un avertiment s\'aficha jos la forma d\'un messatge. Aprèp lo limit, lo sistèma aficha lo moment al qual serà en mesura de postar tornarmai un messatge dins lo forum.';
$string['enableratings'] = 'Autorizar l\'avaloracion dels messatges';
$string['enableratings_help'] = 'Se l\'opcion es activada, los messatges del forum pòdon èsser avalorats en utilizant una escala numerica per defaut o definida. Una o mantuna persona pòdon avalorar lo messatge e l\'avaloracion afichada es la mejana d\'aquestas avaloracions.<br>Se utilizatz una escala numerica fins a 5 (o mens), una polida «estela» es afichada. Siquenon, es una lista desenrotlanta.<br>Los ròtles contraròtlan qual pòt avalorar e veire las avaloracions. Per defaut, sols los ensenhants pòdon avalorar los messatges, e los estudiants pòdon pas veire que las nòtas sus lors pròpris messatges.';
$string['error_cannotchangediscussionsubscription'] = 'Sètz pas autorizat a vos abonar o vos desabonar a aquesta discussion.';
$string['error_cannotchangegroupsubscription'] = 'Sètz pas autorizat a vos abonar o vos desabonar del grop seleccionat.';
$string['error_cannotchangesubscription'] = 'Sètz pas autorizat a vos abonar o vos desabonar d\'aqueste forum.';
$string['error_cannotmanagediscussion'] = 'Avètz pas la possibilitat de gerir aquesta discussion.';
$string['error_cannotmarkread'] = 'Sètz pas autorizat marcar las discussions coma "legidas" dins aqueste forum.';
$string['error_cannotsubscribetogroup'] = 'Sètz pas autorizat a vos abonar al grop seleccionat.';
$string['error_cannotunsubscribefromgroup'] = 'Sètz pas autorizat a vos desabonar del grop seleccionat.';
$string['error_cannotviewdiscussion'] = 'Sètz pas autorizat a accedir a aquesta discussion.';
$string['error_draftnotfound'] = 'Impossible de trobar lo borrolhon del messatge. Lo borrolhon es pòt èsser ja postat o es estat suprimit.';
$string['error_duplicate'] = 'Avètz ja redigit un messatge en utilizant lo formulari precedent. (Aquesta error apareis de còps se clicatz dos còps sul boton de mandadís del messatge. Dins aqueste cas, vòstre messatge es salvat)';
$string['error_exception'] = 'Una error s\'es produita sul forum. Reensajatz pus tard o efectuatz una autra accion.<div class=\'forumng-errormessage\'>Messatge d\'error : {$a}</div>';
$string['error_feedlogin'] = 'Error cargament de l\'utilizaire';
$string['error_fileexception'] = 'Una error de tractament de fichièr s\'es produita. Es susceptible d\'èsser causat per un problèma del sistèma. Mercé de reensajar pus tard.';
$string['error_forwardemail'] = 'I a agut una error al moment del mandadís del corrièl a  <strong>{$a}</strong>. Lo corrièl a pas pogut èsser mandat.';
$string['error_invalidsubscriptionrequest'] = 'Vòstra demanda d\'abonament es pas valida.';
$string['error_makebig'] = 'Lo cors conten pas que {$a->users} utilizaires e avètz demandat a {$a->readusers} lectors de legir cada discussion. Mercé de crear o d\'inscriure mai d\'utilizaires.';
$string['error_markreadparams'] = 'Paramètre incorrècte: necessita un identificant o un cors.';
$string['error_nopermission'] = 'Sètz pas autorizat a efectuar aquesta demanda.';
$string['error_nosharedforum'] = 'Forum <strong>{$a->name}</strong> : impossible de lo restablir en tant que forum partejat ; numèro d\'identificacion {$a->idnumber} introbable. Lo forum es estat restablit en tant que forum independent.';
$string['error_notwhensharing'] = 'Aquesta opcion es pas disponible quand lo forum es partejat.';
$string['error_portfoliosave'] = 'Una error s\'es produita pendent lo salvament cap a Mon dorsièr.';
$string['error_ratingrequired'] = 'La notacion basada sus las avaloracions es estada causida mas las avaloracions son pas activadas';
$string['error_ratingthreshold'] = 'Lo sulhet deu èsser un nombre positiu.';
$string['error_sendalert'] = 'Una error s\'es produita al moment del mandadís de vòstre rapòrt {$a}. Lo rapòrt es pas estat mandat.';
$string['error_sharingidnumbernotfound'] = 'Quand utilizatz un forum partejat, vos cal entrar un numèro d\'identificacion que corresponda exactament a un numèro precedentament entrat dins un forum partejat.';
$string['error_sharinginuse'] = 'Podètz pas desactivar lo partiment d\'aqueste forum perque i a ja de forums que o partejan. Se necessari, suprimir d\'en primièr aquestes autres forums.';
$string['error_sharingrequiresidnumber'] = 'Quand partejatz aqueste forum, vos cal entrar un numèro d\'identificacion unic per tot lo site.';
$string['error_subscribeparams'] = 'Paramètre incorrècte: necessita un identificant o un cors associat.';
$string['error_system'] = 'Una error sistèma s\'es produita : {{$a}}';
$string['error_unknownsort'] = 'Critèri de triada desconegut.';
$string['errorfindinglastpost'] = 'Error de calcul pel darrièr messatge (incoeréncia de la banca de donadas ?)';
$string['errorinvalidforum'] = 'Lo forum cibla per l\'archivatge d\'ancianas discussions existís pas mai. Causissètz un autre forum.';
$string['existingattachments'] = 'Annèxe(s) existent(s)';
$string['expand'] = 'Desvolopar <span class=\'accesshide\'> lo messatge {$a}</span>';
$string['expandall'] = 'Desvolopar totes los messatges';
$string['exportedtitle'] = 'Discussions &lsquo;{$a->subject}&rsquo; del forum exportada lo {$a->date}';
$string['exportword'] = 'Exportacion al format Word';
$string['externaldashboardadd'] = 'Apondre lo forum al tablèu de bòrd';
$string['externaldashboardremove'] = 'Suprimir lo forum del tablèu de bòrd';
$string['feed_nopermission'] = 'Avètz pas la permission d\'accedir a aqueste fial.';
$string['feed_notavailable'] = 'Aqueste fial es pas disponible.';
$string['feeditems'] = 'Nombre d\'articles RSS recents';
$string['feeditems_help'] = 'Nombre d\'articles incluses dins lo flux Atom/RSS. Se aqueste paramètre es reglat tròp bas, los utilizaires que verifican pas sovent lo flux poirián mancar de messatges.';
$string['feeds'] = 'Flux RSS';
$string['feedtype'] = 'Flux RSS d\'aquesta activitat';
$string['feedtype_all_posts'] = 'Messatges';
$string['feedtype_discussions'] = 'Discussions';
$string['feedtype_help'] = 'Aquesta opcion vos permet d\'activar lo flux RSS d\'aqueste forum.<br>Podètz causir entre dos tipes de flux RSS :<br>Discussions : lo flux generat comprendrà las novèlas discussions del forum amb lor messatge inicial.<br>Messatges : lo flux generat comprendrà totes los messatges novèls postats dins lo forum..';
$string['feedtype_none'] = 'Flux RSS desactivat';
$string['flaggedposts'] = 'Messatges marcats';
$string['flaggedposts_help'] = 'Los messatges marcats d\'un drapèu apareisson dins aquesta lista. Per accedir a un messatge marcat,
clicatz dessús.

Per levar lo drapèu d\'un messatge, clicatz sus l\'icòna del drapèu (aicí o dins lo messatge).';
$string['flaggedpostslink'] = '{$a} messatge(s) marcat(s) coma Important';
$string['flagoff'] = 'Pas marcat';
$string['flagon'] = 'Avètz marcat aqueste messatge';
$string['forbidattachments'] = 'Annèxe impossible';
$string['forcesubscribe'] = 'Forçar tot lo monde a èsser (definitivament) abonat';
$string['forum'] = 'Forum';
$string['forumintro'] = 'Introduccion al forum';
$string['forumname'] = 'Nom del forum';
$string['forumng:addinstance'] = 'Apondre un novèl ForumNG';
$string['forumng:copydiscussion'] = 'Copiar la discussion';
$string['forumng:createattachment'] = 'Annèxe';
$string['forumng:deleteanypost'] = 'Suprimir cada messatge';
$string['forumng:editanypost'] = 'Editar cada messatge';
$string['forumng:forwardposts'] = 'Transferir lo(s) messatge(s) per corrièl';
$string['forumng:grade'] = 'Notar los messatges';
$string['forumng:ignorepostlimits'] = 'Ignorar la limitacion del nombre de messatges';
$string['forumng:mailnow'] = 'Notificar per corrièl abans la fin del relambi d\'edicion';
$string['forumng:managediscussions'] = 'Gerir las opcions de la discussion';
$string['forumng:managesubscriptions'] = 'Gerir los abonaments';
$string['forumng:movediscussions'] = 'Desplaçar las discussions';
$string['forumng:rate'] = 'Avalorar los messatges';
$string['forumng:replypost'] = 'Respondre als messatges';
$string['forumng:setimportant'] = 'Marcar los messatges coma <strong>Important</strong>';
$string['forumng:splitdiscussions'] = 'Separar la discussion';
$string['forumng:startdiscussion'] = 'Aviar una novèla discussion';
$string['forumng:view'] = 'Veire los forums';
$string['forumng:viewallposts'] = 'Veire los messatges amagats e escafats';
$string['forumng:viewanyrating'] = 'Veire totas las avaloracions';
$string['forumng:viewdiscussion'] = 'Veire las discussions';
$string['forumng:viewrating'] = 'Veire las avaloracions de sos pròpris messatges';
$string['forumng:viewreadinfo'] = 'Veire qual a legit un messatge';
$string['forumng:viewsubscribers'] = 'Veire los abonats';
$string['forums'] = 'Forums';
$string['forumtype'] = 'Tipe de forum';
$string['forumtype_help'] = 'Diferents tipes de forums son disponibles amb una tòca especifica o a de metòdes d\'ensenhament. Lo tipe de forum estandard es apropriat per totas las condicions normalas d\'utilizacion.';
$string['forumtype_link'] = 'mod/forumng/forumtypes';
$string['from'] = 'de : {$a}';
$string['grade'] = 'Nòta';
$string['grading'] = 'Tipe de combinason';
$string['grading_average'] = 'Mejana de las avaloracions';
$string['grading_count'] = 'Nombre d\'avaloracions';
$string['grading_help'] = 'Se seleccionatz aquesta opcion, una nòta per aqueste forum serà aponduda al quasernet de nòtas del cors e serà calculada automaticament. Daissatz void per un forum non-avalorat, o se prevesètz de l\'avalorar manualament.<br>Las diferentas manièras de calcular son pro explicites : dins cada cas, la nòta per cada utilizaire es calculada sus la basa de totas las nòtas per totes los messatges qu\'a postat dins lo forum. Lo classament es limitats a l\'escala, per exemple se l\'escala es de 0-3, lo metòde de classament es sus «comptar» e lo classament dels messatges de l\'utilizaire qu\'an recebut 17 vòtes serà de 3.';
$string['grading_max'] = 'Avaloracion maximala';
$string['grading_min'] = 'Avaloracion minimala';
$string['grading_none'] = 'Pas d\'avaloracion';
$string['grading_sum'] = 'Soma de las avaloracions';
$string['gradingscale'] = 'Escala de notacion';
$string['group'] = 'Grop';
$string['hasunreadposts'] = '(Messatges pas legits)';
$string['hidelater'] = 'Far pas mai veire aquestas instruccions';
$string['history'] = 'Istoric';
$string['historypage'] = 'Istoric : {$a}';
$string['housekeepingstarthour'] = 'Ora de començament de l\'archivatge';
$string['housekeepingstophour'] = 'Ora de fin d\'archivatge';
$string['important'] = 'Messatge important';
$string['inappropriatedateortime'] = 'Lo <strong>periòde de fin</strong> es ulterior a la data del jorn. Verificatz e ensajatz tornarmai.';
$string['initialsubscribe'] = 'Abonament automatic';
$string['inreplyto'] = 'En responsa à';
$string['invalidalert'] = 'Vos cal precisar la rason per la quala avètz senhalat aqueste messatge.';
$string['invalidalertcheckbox'] = 'Vos cal marcar al mens una casa.';
$string['invalidemail'] = 'Aquesta adreça mail es pas valida. Entratz una adreça mail unica.';
$string['invalidemails'] = 'Aquesta adreça mail es pas valida. Entratz una o mantuna adreça, separadas per d\'espaces o de punts-virgulas.';
$string['invalidforum'] = 'Aqueste forum existís pas mai';
$string['js_clicktoclearrating'] = 'Clicar per suprimir vòstra avaloracion.';
$string['js_clicktosetrating'] = 'Clicar per atribuir # estelas a aqueste messatge.';
$string['js_clicktosetrating1'] = 'Clicar per atribuir 1 estela a aqueste messatge.';
$string['js_nopublicrating'] = 'Pas encara avalorat.';
$string['js_nouserrating'] = 'Avètz pas encara avalorat aqueste element.';
$string['js_nratings'] = '(# avaloracions)';
$string['js_nratings1'] = '(1 avaloracion)';
$string['js_outof'] = '(Fòra de #)';
$string['js_publicrating'] = 'Mejana de las avaloracions : #.';
$string['js_userrating'] = 'Vòstra avaloracion : #.';
$string['jserr_alter'] = 'I a agut una error qu\'a damatjat lo contengut de vòstre messatge. <br>Recargatz la pagina e ensajatz tornarmai.';
$string['jserr_attachments'] = 'I aviá una error de cargament de l\'annexe dins l\'editor.<br>Recargatz aquesta pagina e reensajatz.';
$string['jserr_load'] = 'I a agut una error lors del cargament d\'aqueste messatge.<br>Recargatz la pagina e ensajatz tornarmai.';
$string['jserr_save'] = 'I a agut una error pendent lo salvament aqueste messatge.<br>Copiatz lo tèxte dins un autre programa per tal de pèrdre pas son contengut, recargatz la pagina e ensajatz tornarmai.';
$string['jumpnext'] = 'Messatge pas-legit seguent';
$string['jumpparent'] = 'Parent';
$string['jumpprevious'] = 'Messatge pas-legit precedent';
$string['jumppreviousboth'] = 'Precedent';
$string['jumpto'] = 'Anar a :';
$string['lastpost'] = 'Darrièr messatge';
$string['limitposts'] = 'Nombre maximal de messatges';
$string['lockedtitle'] = 'Aquesta discussion es ara tampada';
$string['mailnow'] = 'Mandar ara';
$string['mailnow_help'] = 'Mandar vòstre messatge per corrièl als abonats mai rapidament.

Levat se causissètz aquesta opcion, lo sistèma espèra pendent un certan temps avant de mandar lo messatge de tal biais que totas las modificacions que poiriatz far pòdon èsser inclusas dins lo corrièl.';
$string['markdiscussionread'] = 'Marcar totes los messatges d\'aqueste fial de discussions coma legits.';
$string['message'] = 'Messatge';
$string['modulename'] = 'ForumNG';
$string['modulename_help'] = 'ForumNG es un remplaçant del forum estandard de Moodle amb la màger part de las caracteristics del forum estandard, mas que contenon tanben fòrça opcions mai e una autra interfàcia d\'utilizaire.

NG signifie \'Novèla Generacion\'.';
$string['modulenameplural'] = 'ForumsNG';
$string['move_nogroups'] = 'Avètz pas accès a certans gropes dins lo forum seleccionat.';
$string['move_notselected'] = 'Vos cal seleccionar un forum cibla dins lo menú desenrotlant, abans de clicar sul boton \'desplaçar\'.';
$string['newdiscussion'] = 'Novèla discussion';
$string['nextresults'] = 'Mai de resultats';
$string['nodiscussions'] = 'I a pas encara cap de discussion dins aqueste forum.';
$string['noguestsubscribe'] = 'O planhèm, los visitors son pas autorizats a s\'abonar per recebre los messatges dels forums per corrièl.';
$string['nosearchcriteria'] = 'Aqueste critèri de recèrca es pas valid : utilizatz un o mai d\'un dels critèris çaijós e reensajatz.';
$string['nosubscribers'] = 'I a pas encara cap d\'abonat a aqueste forum.';
$string['nosubscribersgroup'] = 'Degun del grop es pas encara abonat a aqueste forum.';
$string['notext'] = '(pas de tèxte)';
$string['nothingfound'] = 'Cap de resultat correspond pas a vòstra recèrca. Ensajatz una autra requèsta.';
$string['nothingtodisplay'] = '<h3>Pas res a afichar</h3>';
$string['numberofdiscussion'] = 'Discussion {$a}';
$string['numberofdiscussions'] = 'Discussions {$a}';
$string['numeric_asc'] = 'los mai nombroses';
$string['numeric_desc'] = 'los mens nombroses';
$string['numposts'] = '{$a} messatge(s)';
$string['offerconvert'] = 'Se volètz crear un novèl ForumNG coma còpia de l\'anciana-version, atencion d\'utilizar pas aqueste formulari. Utilizatz puslèu, <a href=\'{$a}\'>Convertir los forums.';
$string['olderversions'] = 'Ancianas versions (la mai recenta en primièr)';
$string['onemonth'] = '1 mes';
$string['optionalsubject'] = 'Cambiar lo subjècte (facultatiu)';
$string['partialsubscribed'] = 'Parcial';
$string['pastediscussion'] = 'Pegar la discussion';
$string['perforumoption'] = 'De configurar separadament per cada forum';
$string['permanentdeletion'] = 'Suprimir definitivament las donadas obsoletas';
$string['permanentdeletion_never'] = 'Pas jamai (suprimir pas las donadas obsoletas)';
$string['permanentdeletion_soon'] = 'Tre que possible';
$string['pluginadministration'] = 'Administracion ForumNG';
$string['pluginname'] = 'ForumNG';
$string['post'] = 'Messatge';
$string['postby'] = '(par {$a})';
$string['postdiscussion'] = 'Mandar';
$string['postinfo_deleted'] = 'Escafat';
$string['postinfo_short'] = 'Resumit';
$string['postinfo_unread'] = 'Pas legit';
$string['postingfrom'] = 'Postar de messatges a partir del';
$string['postinguntil'] = 'Postar de messatges fins am';
$string['postmailinfo'] = 'Aquò es la còpia del messatge de forum postat sul site {$a}.<br>Per apondre una responsa al messatge dempuèi {$a}, clicatz sul ligam seguent :';
$string['postnum'] = 'Messatge {$a->num}';
$string['postnumreply'] = 'Messatge {$a->num}{$a->info} en responsa a {$a->parent}';
$string['postreply'] = 'Mandar una responsa';
$string['posts'] = 'Messatges';
$string['postsper'] = 'Messatges sus';
$string['previousresults'] = 'Retorn als resultats {$a}';
$string['quotaleft_plural'] = 'Podètz pas publicar mai que <strong>{$a->posts}</strong> messatges al cors d\'aquestes darrièrs {$a->period}.';
$string['quotaleft_singular'] = 'Podètz pas publicar mai que <strong>{$a->posts}</strong> messatges al cors d\'aquestes darrièrs {$a->period}.';
$string['rate'] = 'Avaloracion';
$string['rate_nopermission'] = 'Avètz pas la possibilitat d\'avalorar aqueste messatge ({$a}).';
$string['ratingfrom'] = 'Avalorar los elements a partir del';
$string['ratings'] = 'avaloracions';
$string['ratingthreshold'] = 'Nombre d\'avaloracions requeridas abans afichatge de la nòta';
$string['ratingthreshold_help'] = 'Se definissètz aquesta opcion a 3, alara la nòta per un messatge serà pas visible abans que 3 personas n\'avaloren lo messatge.<br>Aquò pòt ajudar a redusir l\'efièit d\'una nòta unica sus la mejana.';
$string['ratingtime'] = 'Restrénher l\'avaloracion als elements que las datas i son dins aqueste interval :';
$string['ratinguntil'] = 'Avalorar los elements fins al';
$string['re'] = 'Re: {$a}';
$string['readafterdays'] = 'Relambi de lectura';
$string['readdata'] = 'Lectura de las donadas';
$string['removeolddiscussions'] = 'Netejar lo forum';
$string['removeolddiscussions_help'] = 'Lo sistèma pòt suprimir automaticament las discussions se an pas agut de novèlas responsas pendent un certan laps de temps.';
$string['removeolddiscussionsafter'] = 'Suprimir las discussions aprèp (meses)';
$string['removeolddiscussionsdefault'] = 'Suprimir pas jamai';
$string['replies'] = 'Responsas';
$string['reply'] = 'Respondre<span class=\'accesshide\'> al messatge {$a}</span>';
$string['reply_missing'] = 'Podètz pas respondre a aqueste messatge perque es introbable.';
$string['reply_nopermission'] = 'Dispausatz pas de dreches necessaris per respondre.';
$string['reply_notcurrentpost'] = 'Podètz pas respondre als messatges suprimits o a las versions anterioras d\'aqueste messatge.';
$string['reply_postquota'] = 'Podètz pas respondre actualament als messatges perque avètz atench lo limit maximal d\'envoi.';
$string['reply_readonly'] = 'Aqueste forum es en lectura sola, cap de responsas pòdon pas èsser apondudas.';
$string['reply_typelimit'] = 'En rason del format especific d\'aqueste forum, podètz pas respondre a aqueste messatge.';
$string['reply_wronggroup'] = 'Podètz pas respondre als messatges d\'aquesta discussion, perque sètz pas dins lo bon grop.';
$string['replytopost'] = 'Respondre al messatge : {$a}';
$string['replytouser'] = 'Utilizar l\'adreça de l\'autor dins lo camp "Respondre a"';
$string['reportingemail'] = 'Corrièl de contacte pel senhalament de messatges ofensants';
$string['reportunacceptable'] = 'Corrièl de contacte pel senhalament de messatges ofensants';
$string['saveallratings'] = 'Enregistrar totas las avaloracions';
$string['savedposts_all'] = '{$a}';
$string['savedposts_all_tag'] = 'Discussion del forum';
$string['savedposts_one'] = '{$a->name}: {$a->subject}';
$string['savedposts_one_tag'] = 'Messatge del forum';
$string['savedposts_original'] = 'Font originala de la discussion';
$string['savedposts_selected'] = '{$a} (messatges seleccionats)';
$string['savedposts_selected_tag'] = 'Messatges del forum';
$string['savedraft'] = 'Enregistrar coma borrolhon';
$string['savedtoportfolio'] = 'Las informacions son estadas salvadas dins "Mon dorsièr".';
$string['savetoportfolio'] = 'Salvar dins "Mon dorsièr"';
$string['search_update_count'] = '{$a} forums a tractar.';
$string['searchallforums'] = 'Recercar dins totes los forums';
$string['searchresults'] = 'Resultats de la recèrca : <strong>{$a}</strong>';
$string['searchthisforum'] = 'Recercar dins aqueste forum';
$string['searchthisforumlink'] = 'Recercar dins aqueste forum';
$string['searchthisforumlink_help'] = 'Picatz lo tèrme recercat aicí.

Utilizatz las verguetas per recercar d\'expressions exactas.

Per exclure un mot, inserissètz un jonhent immediatament abans aquel.

Per exemple: la recèrca <tt> picasso -escultura "primièras òbras" </ tt> renviarà de resultats pel tèrme "Picasso" o l\'expression "primièras òbras" mas exclurà los elements que contenon lo tèrme "escultura".

Se daissatz aquesta zòna voida, totes los messatges que correspondon a l\'autor e/o a de critèris de data seràn tornats, independentament de lor contengut.';
$string['searchtime'] = 'Recercar per data : {$a} s';
$string['selectdiscintro'] = 'Marcatz la casa en fàcia de cada discussion que volètz inclure. Quand avètz acabat, fasètz desfilar fins al bas de la pagina e clicatz sus &lsquo;Confirmar la sélection&rsquo;.';
$string['selectedposts'] = 'Messatges seleccionats';
$string['selectintro'] = 'Marcar cada messatge que volètz inclure dins la seleccion. Quand que vòstra seleccion es acabada, clicar sus \'Confirmar la seleccion\' en bas de la pagina.';
$string['selectlabel'] = 'Seleccionar lo messatge {$a}';
$string['selectorall'] = 'Volètz inclure la discussion completa o solament los messatges seleccionats ?';
$string['selectoralldisc'] = 'Totas las discussions afichadas';
$string['selectordiscall'] = 'Volètz inclure totas las discussions afichadas sus aquesta pagina, o ne seleccionar certanas ?';
$string['selectorselectdisc'] = 'Seleccionatz de discussions';
$string['selectorselecteddisc'] = 'Las discussions seleccionadas';
$string['sendanddelete'] = 'Mandar e escafar';
$string['set'] = 'Reglatges';
$string['setflag'] = 'Marcar aqueste messatge per una referéncia ulteriora';
$string['setimportant'] = 'Marcar aqueste messatge coma \'Important';
$string['shared'] = 'Autorizar lo partiment d\'aqueste forum';
$string['shared_help'] = 'Marcatz aquesta casa e definissètz lo numèro d\'identificacion dins lo camp çaijós, afin de permetre lo partiment d\'aqueste forum.<br>Aqueste forum va devenir lo forum d\'origina. Podètz puèi crear un o mantun exemplar d\'aqueste forum en causissent <strong>Forum partejat existent</strong>, e en indicant lo meteis numèro d\'identificacion al moment de la creacion de cada còpia.';
$string['sharedinfo'] = 'S\'agís d\'un forum partejat. Los paramètres d\'accès aicí presents son pas partejats, e s\'aplicant exclusivament als estudiants qu\'accedisson al forum partejat d\'aqueste cors. Se volètz editar d\'autres paramètres pel forum, mercé <a href=\'{$a}\'> d\'editar los paramètres del forum d\'origina.</a>.';
$string['sharedviewinfoclone'] = '<strong>Il s\'agit d\'un forum partejat</strong>. Lo <a href=\'{$a->url}\'>forum d\'origina</a> se tròba dins lo cors {$a->shortname}.';
$string['sharedviewinfolist'] = 'Es utilizat dins lo(s) cors(es) seguent(s) : {$a}.';
$string['sharedviewinfonone'] = 'Actualament,es pas utilizat dins cap d\'autre cors.';
$string['sharedviewinfooriginal'] = '<strong>Aqueste forum es partejat</strong> jos l\'identificant <strong>{$a}</strong> per una utilizacion dins d\'autres corses.';
$string['sharing'] = 'Partiment de forum';
$string['showidnumber'] = 'Afichar los numèros d\'identificacion';
$string['showusername'] = 'Afichar los noms d\'utilizaires';
$string['skiptofirstunread'] = 'Passar al primièr messatge non legit';
$string['sortby'] = 'Triar per {$a}';
$string['sorted'] = 'triat per {$a}';
$string['split'] = 'Separar<span class=\'accesshide\'> lo messatge {$a}</span>';
$string['splitinfo'] = 'Separar aqueste messatge lo suprimirà, atal que totas las responsas, d\'aquesta discussion. Una novèla discussion serà alara creada (coma illustrat çaijós)';
$string['splitpost'] = 'Separar lo messatge : {$a}';
$string['splitpostbutton'] = 'Separar lo messatge';
$string['startdiscussion_groupaccess'] = 'Avètz pas la possibilitat d\'aviar de discussion novèlas dins aqueste grop.';
$string['startdiscussion_nopermission'] = 'Avètz pas la possibilitat d\'aviar de discussions novèlas aicí.';
$string['startdiscussion_postquota'] = 'Podètz pas començar de novèlas discussions perque avètz atench lo limit de mandadís.';
$string['startedby'] = 'Aviat per';
$string['sticky'] = 'Opcion de mesa en avant de la discussion :';
$string['sticky_help'] = 'Aquesta opcion permet de plaçar la discussion en tèsta de la lista, quitament se d\'autres discussions son creadas aprèp.

Las discussions mesas en tèsta de lista son afichadas amb una icòna de flèche pointant cap a lo haut. I pòt aver mantuna discussion mesas en tèsta de lista.';
$string['sticky_no'] = 'La discussion es triada normalament';
$string['sticky_yes'] = 'La discussion es plaçada en tèsta de lista';
$string['studyadvice_noquestions'] = 'Degun a pas començat de discussion actualament dins aqueste forum d\'aprendissatge.';
$string['studyadvice_noyourquestions'] = 'Avètz pas encara començat de discussion dins aqueste forum d\'aprendissatge.';
$string['subject'] = 'Subjècte';
$string['subscribe'] = 'S\'abonar a aqueste forum';
$string['subscribe_already'] = 'Sètz ja abonat.';
$string['subscribe_already_group'] = 'Sètz ja abonat a aqueste grop.';
$string['subscribe_confirm'] = 'Sètz estat abonat.';
$string['subscribe_confirm_group'] = 'Sètz estat abonat al grop.';
$string['subscribed'] = 'Abonat';
$string['subscribeddiscussionall'] = 'Totas las discussions';
$string['subscribediscussion'] = 'S\'abonar a aqueste fial de discussions';
$string['subscribedthisgroup'] = 'Aqueste grop';
$string['subscribegroup'] = 'S\'abonar a aqueste grop';
$string['subscribelong'] = 'S\'abonar a tot lo forum';
$string['subscribers'] = 'Abonats';
$string['subscribers_nopermission'] = 'Avètz pas la possibilitat de veire la lista dels abonats.';
$string['subscribeshort'] = 'S\'abonar';
$string['subscribestart'] = 'Me mandar de còpias per corrièl dels messatge d\'aqueste forum';
$string['subscribestate_discussionsubscribed'] = 'Recebètz totes los messatges d\'aquesta discussion per corrièl a {$a}.';
$string['subscribestate_discussionunsubscribed'] = 'Recebètz pas los messatges d\'aquesta discussion per corrièl. Se o volètz, clicatz sus &lsquo;S\'abonar&rsquo;.';
$string['subscribestate_forced'] = '(Lo desabonament es pas possible.)';
$string['subscribestate_groups_partiallysubscribed'] = 'Recebètz de messatges que provenon de certans gropes d\'aqueste forum per corrièl a {$a}.';
$string['subscribestate_no_access'] = 'Avètz pas la possibilitat de vos abonar per corrièl a aqueste forum.';
$string['subscribestate_not_permitted'] = 'Aqueste forum permet pas l\'abonament per corrièl.';
$string['subscribestate_partiallysubscribed'] = 'Recebètz de messatges que provenon de certanas discussions d\'aqueste forum per corrièl a {$a}.';
$string['subscribestate_partiallysubscribed_thisgroup'] = 'Recebètz de messatges que provenon de certanas discussions d\'aqueste grop  per corrièl a {$a}.';
$string['subscribestate_subscribed'] = 'Recebètz de messatges d\'aqueste forum per corrièl a {$a}.';
$string['subscribestate_subscribed_notinallgroup'] = 'Clicar sus &lsquo;Desabonament&rsquo; per se desabonar d\'aqueste forum.';
$string['subscribestate_subscribed_thisgroup'] = 'Recebètz de messatges d\'aqueste grop per corrièl a {$a}.';
$string['subscribestate_unsubscribed'] = 'Recebètz pas los messatges d\'aqueste forum per corrièl. Se o volètz, clicatz sus &lsquo;S\'abonar&rsquo;.';
$string['subscribestate_unsubscribed_thisgroup'] = 'Recebètz pas los messatges d\'aqueste grop per corrièl. Se o volètz, clicatz sus &lsquo;S\'abonar&rsquo;';
$string['subscribestop'] = 'Vòli pas de còpias per corrièl dels messatge d\'aqueste forum';
$string['subscription'] = 'Mode d\'abonament';
$string['subscription_forced'] = 'Abonament impausat';
$string['subscription_help'] = 'Podètz abonar tot lo monde de faiçon impausada, o de los abonar per defaut, la diferéncia es que dins aqueste darrièr cas, los utilizaires pòdon causir de se desabonar.<br>Aquestas opcions enclusisson totes los participants als corses (estudiants e ensenhants). Los utilizaires qu\'apartenon pas al cors (coma l\'administrator) se pòdon abonar malgrat tot.';
$string['subscription_initially_subscribed'] = 'Abonament automatic';
$string['subscription_not_permitted'] = 'Abonament desactivat';
$string['subscription_permitted'] = 'Abonament facultatiu';
$string['subscriptions'] = 'Abonaments';
$string['switchto_simple_link'] = 'Bascular en vista simpla.';
$string['switchto_simple_text'] = 'La vista estandarda fonciona pas totjorn amb las aisinas d\'assisténcia tecnologica. Prepausam tanben una vista simpla que permet l\'utilizacion de totas las foncionalitats.';
$string['switchto_standard_link'] = 'Bascular en vista estandarda.';
$string['switchto_standard_text'] = 'Utilizatz la vista simpla per aqueste forum, que deuriá melhor foncionar amb la tecnologia d\'assisténcia.';
$string['teacher_grades_students'] = 'Los ensenhants avaloran los estudiants';
$string['text_asc'] = 'A-Z';
$string['text_desc'] = 'Z-A';
$string['timeend'] = 'Afichar fins a (inclús)';
$string['timestart'] = 'Afichar a partir de';
$string['to'] = 'fins a : {$a}';
$string['trackreadposts'] = 'Activar lo seguiment dels messatges';
$string['undelete'] = 'Restablir';
$string['undeletepost'] = 'Messatge restablit : {$a}';
$string['undeletepostbutton'] = 'Restablir lo messatge';
$string['unread'] = 'Pas legit';
$string['unsubscribe'] = 'Se desabonar d\'aqueste forum';
$string['unsubscribe_already'] = 'Sètz ja desabonat.';
$string['unsubscribe_already_group'] = 'Sètz ja desabonat d\'aqueste grop.';
$string['unsubscribe_confirm'] = 'Sètz estat desabonat.';
$string['unsubscribe_confirm_group'] = 'Sètz estat desabonat del grop.';
$string['unsubscribe_nopermission'] = 'Avètz pas l\'autorizacion de desabonar los autres utilizaires.';
$string['unsubscribeall'] = 'Se desabonar de totes los forums';
$string['unsubscribediscussion'] = 'Se desabonar d\'aqueste fial de discussions';
$string['unsubscribegroup'] = 'Se desabonar d\'aqueste grop';
$string['unsubscribegroup_partial'] = 'Se desabonar de las discussions d\'aqueste grop';
$string['unsubscribelong'] = 'Se desabonar del forum';
$string['unsubscribeselected'] = 'Desinscriure los utilizaires seleccionats';
$string['unsubscribeshort'] = 'Se desabonar';
$string['usebcc'] = 'Mandar un corrièl en còpia invisibla (\'Cci\')';
$string['useshared'] = 'Utilizar un forum partejat existent';
$string['useshared_help'] = 'Se volètz partejar un forum existent, marcatz aquesta case e indicatz lo numèro d\'identificacion del forum d\'origina (que deu autorizar lo partiment).<br>Quand aquesta opcion es activada, la màger part de las autras opcions sus aqueste formulari seràn ignoradas perque sètz pas vertadièrament dins la creacion d\'un novèl forum, mas activatz un ligam cap a un forum existent. La sola excepcion es la disponibilitat e las opcions d\'estacament (manuala solament).';
$string['viewsubscribers'] = 'Veire los abonats';
$string['withremoveddiscussions'] = 'Desplaçar las discussions vers';
$string['withremoveddiscussions_help'] = 'Avètz 2 opcions pel tractament de las discussions suprimidas :
<ul><li>Los suprimir definitivament (contràriament a la supression estandarda, aquesta accion permet pas de restabliment).
Aquesta opcion permet d\'estalviar d\'espaci dins la banca de donadas.</li>
<li>Los desplaçar cap a un autre forum (per exemple un forum d\'archius.
Podètz seleccionar quin forum que siá del meteis espaci de cors.</li></ul>';
$string['words'] = 'Recercar per mots';
$string['words_help'] = 'Picatz lo tèrme recercat aicí.

Utilizatz las verguetas per recercar d\'expressions exactas.

Per exclure un mot, inserissètz un jonhent immediatament abans aquel.

Per exemple: la recèrca <tt> picasso-escultura "primièras òbras" </ tt> renviarà de resultats pel tèrme "Picasso" o l\'expression "primièras òbras" mas exclurà los elements que contenon lo tèrme "escultura".

Se daissatz aquesta zòna voida, totes los messatges que correspondon a l\'autor e/o a de critèris de data seràn tornats, independentament de lor contengut.';
$string['yourrating'] = 'Vòstra avaloracion :';
