<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'search', language 'oc_lnc', version '4.4'.
 *
 * @package     search
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsearch'] = 'Recèrca avançada';
$string['all'] = 'Tot';
$string['author'] = 'Autor';
$string['authorname'] = 'Nom d\'autor';
$string['back'] = 'Retorn';
$string['beadmin'] = 'Vos cal èsser administrator per utilizar aquesta pagina.';
$string['checkdb'] = 'Verificar la basa de donadas';
$string['checkdbadvice'] = 'Contraròtle se vòstra basa de donadas compòrta de problèmas.';
$string['checkdir'] = 'Verificar lo dorsièr';
$string['checkdiradvice'] = 'Verifica que lo dorsièr de donadas existís e que pòt èsser modificat.';
$string['commenton'] = 'Comentat lo';
$string['createanindex'] = 'crear un indèx';
$string['createdon'] = 'Creat lo';
$string['database'] = 'Basa de donadas';
$string['databasestate'] = 'Estat d\'indexacion de la basa de donadas';
$string['datadirectory'] = 'Dorsièr de donadas';
$string['deletionsinindex'] = 'Supressions dins l\'indèx';
$string['doctype'] = 'Doctype';
$string['documents'] = 'documents';
$string['documentsfor'] = 'Documents de';
$string['documentsindatabase'] = 'Documents dins la basa de donadas';
$string['documentsinindex'] = 'Documents dins l\'indèx';
$string['duration'] = 'Durada';
$string['emptydatabaseerror'] = 'La taula es pas dins la basa de donadas o conten pas cap d\'enregistrament d\'indèx.';
$string['enteryoursearchquery'] = 'Picar vòstra requèsta';
$string['errors'] = 'Errors';
$string['filesinindexdirectory'] = 'Fichièr dins lo repertòri d\'indèx';
$string['globalsearchdisabled'] = 'La recèrca globala es pas activada.';
$string['invalidindexerror'] = 'Lo repertòri d\'indèx conten un indèx invalid o pas res.';
$string['ittook'] = 'A calgut';
$string['next'] = 'Seguida';
$string['noindexmessage'] = 'Administrator : sembla qu\'i a pas d\'indèx de recèrca. Mercé de';
$string['normalsearch'] = 'Recèrca normala';
$string['openedon'] = 'dobèrt lo';
$string['resultsreturnedfor'] = 'resultats trobats per';
$string['runindexer'] = 'Aviar l\'indexacion (reala)';
$string['runindexertest'] = 'Aviar un tèst d\'indexacion';
$string['score'] = 'Marca';
$string['search'] = 'Recèrca';
$string['searching'] = 'Recèrca dins...';
$string['searchnotpermitted'] = 'Sètz pas autorizat a efectuar una recèrca';
$string['seconds'] = 'segondas';
$string['solutions'] = 'Solucions';
$string['statistics'] = 'Estatisticas';
$string['thesewordshelpimproverank'] = 'Aquestes tèrmes melhoraràn lo reng';
$string['thesewordsmustappear'] = 'Aquestes tèrmes devon èsser presents';
$string['thesewordsmustnotappear'] = 'Aquestes tèrmes devon pas èsser presents';
$string['title'] = 'Títol';
$string['tofetchtheseresults'] = 'per retrobar aqueles resultats';
$string['totalsize'] = 'Talha totala';
$string['type'] = 'Tipe';
$string['uncompleteindexingerror'] = 'L\'indexacion a pas pogut èsser acabar corrèctament. Recomençatz-la.';
$string['versiontoolow'] = 'La recèrca globala requerís PHP 5.0.0 o una version ulteriora';
$string['wordsintitle'] = 'Tèrmes dins lo títol';
